<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   block
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Bunu dock\'a taşı';
$string['anypagematchingtheabove'] = 'Yukarıdaki ile eşleşen herhangi sayfa';
$string['appearsinsubcontexts'] = 'Alt-bağlamlarda görünür';
$string['assignrolesinblock'] = '{$a} bloğundaki rolleri ata';
$string['blocksdrawertoggle'] = 'Blok işlemcisini gizle/göster';
$string['blocksettings'] = 'Blok ayarları';
$string['bracketfirst'] = '{$a} (ilk)';
$string['bracketlast'] = '{$a} (son)';
$string['configureblock'] = '{$a} bloğunu yapılandır';
$string['contexts'] = 'Sayfa bağlamları';
$string['contexts_help'] = 'İçerikler, bu bloğun asıl blok lokasyonunda görüntülenebildiği sayfaların daha özel türleridir. Burada asıl blok lokasyonu ve mevcut lokasyona bağlı olarak farklı seçenekleriniz olacaktır. Örneğin, bir bloğu, yalnızca dersteki forum sayfalarında görünmesi için sınırlayabilirsiniz. Bunun için, bloğu derse eklemeniz (tüm alt sayfalarda görünür hale getirmeniz) ve sonra foruma gidip, görüntüyü sadece forum sayfalarıyla sınırlamak için, blok ayarlarını tekrar düzenlemeniz gerekir.';
$string['createdat'] = 'Orijinal blok konumu';
$string['createdat_help'] = 'Bloğun oluşturulduğu asıl lokasyon. Blok ayarları, bu bloğun asıl lokasyon içerisinde diğer lokasyonlarda (içeriklerde) görünmesine neden olabilir. Örneğin, bir ders sayfasında oluşturulan blok, dersin içindeki etkinliklerde görüntülenebilir. Ön sayfada oluşturulan bir blok tüm sitede görüntülenebilir.';
$string['defaultregion'] = 'Varsayılan bölge';
$string['defaultregion_help'] = 'Temalar, blokların görüntülendiği, bir ya da daha fazla adı geçen blok bölgesini tanımlayabilir. Bu ayar, varsayılan tarafından, bu bloğun içinde görünmesini istediğiniz yerleri tanımlar. Bölge, ihtiyaç duyulması durumunda, belirli sayfalarda geçersiz kılınabilir.';
$string['defaultweight'] = 'Varsayılan ağırlık';
$string['defaultweight_help'] = 'Varsayılan ağırlık, seçili bölgede bloğun görünmesini istediğiniz yeri, üstte mi altta mı olacağını kabaca seçmenizi sağlar. Nihai lokasyon, o bölgedeki tüm bloklardan hesaplanır (örneğin, yalnızca tek bir blok üstte olabilir). Bu değer, ihtiyaç olması durumunda, belirli sayfalarda geçersiz kılınabilir.';
$string['deleteblock'] = '{$a} bloğunu sil';
$string['deleteblockcheck'] = '{$a} başlıklı bu bloğu silmek istediğinizden emin misiniz?';
$string['deleteblockwarning'] = '<p>Başka bir yerde görünen bir bloğu silmek üzeresiniz.</p><p>Orijinal blok konumu: {$a->location}<br />Sayfa türlerinde görüntüle: {$a->pagetype}</p><p>Devam etmek istediğinizden emin misiniz?</p>';
$string['deletecheck'] = '{$a} bloğu silinsin mi?';
$string['dockblock'] = '{$a} bloğunu dock\'a taşı';
$string['hideblock'] = '{$a} bloğunu gizle';
$string['hidedockpanel'] = 'Dock paneli gizle';
$string['hidepanel'] = 'Paneli gizle';
$string['moveblock'] = '{$a} bloğunu taşı';
$string['moveblockafter'] = 'Bloğu {$a} bloğunun ardına taşı';
$string['moveblockbefore'] = 'Bloğu {$a} bloğunun öncesine taşı';
$string['moveblockinregion'] = 'Bu bloğu {$a} bölgesine taşı';
$string['movingthisblockcancel'] = 'Bu blok taşınıyor ({$a})';
$string['myblocks'] = 'Bloklarım';
$string['onthispage'] = 'Bu sayfada';
$string['pagetypes'] = 'Sayfa tipleri';
$string['pagetypewarning'] = 'Daha önce belirtilen sayfa türü artık seçilebilir değil Lütfen aşağıdaki en uygun sayfa türünü seçin.';
$string['region'] = 'Bölge';
$string['restrictpagetypes'] = 'Sayfa türlerinde göster';
$string['showblock'] = '{$a} bloğunu göster';
$string['showoncontextandsubs'] = '\'{$a}\' da ve içindeki herhangi bir sayfada görüntüle';
$string['showoncontextonly'] = 'Sadece \'{$a}\' sayfasında göster';
$string['showonentiresite'] = 'Tüm sitede göster';
$string['showonfrontpageandsubs'] = 'İlk sayfa ve ilk sayfaya eklenmiş sayfalarda göster';
$string['showonfrontpageonly'] = 'Sadece ilk sayfada göster';
$string['subpages'] = 'Sayfaları seç';
$string['thisspecificpage'] = 'Bu özel sayfa';
$string['undockall'] = 'Tümünü dock\'tan çıkar';
$string['undockblock'] = '{$a} bloğunu dock\'tan çıkar';
$string['undockitem'] = 'Bu öğeyi dock\'tan çıkar';
$string['visible'] = 'Görünür';
$string['weight'] = 'Ağırlık';
$string['wherethisblockappears'] = 'Bu blok nerede görünecek';
