<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Başka bir bağlantılı aktivite seçeneği ekle';
$string['addlinktitle'] = 'Başka bir bağlantılı aktivite seçeneği eklemek için tıklayın';
$string['areaintro'] = 'Sertifika tanıtımı';
$string['awarded'] = 'Ödüllendirilmiş';
$string['awardedto'] = 'Ödül Verilmiş';
$string['back'] = 'Geri';
$string['border'] = 'Sınır';
$string['borderblack'] = 'Siyah';
$string['borderblue'] = 'Mavi';
$string['borderbrown'] = 'Kahverengi';
$string['bordercolor'] = 'Kenarlık Çizgisi';
$string['bordercolor_help'] = 'Görüntüler, pdf dosyasının boyutunu büyük oranda arttırdığı için, bir kenarlık görüntüsü kullanmak yerine kenarlık çizgisi yazdırmayı seçebilirsiniz (Sınır Görüntüsü seçeneğinin \'Hayır\'a ayarlanmış olduğundan emin olun). Kenarlık Çizgileri seçeneği, seçili renkte genişliği çeşitlendiren üç satırın hoş bir kenarlığını yazdırır.';
$string['bordergreen'] = 'Yeşil';
$string['borderlines'] = 'Çizgiler';
$string['borderstyle'] = 'Sınır Görüntüsü';
$string['borderstyle_help'] = 'Sınır Görüntüsü seçeneği, sertifikadan/ pikselden/ sınır dosyasından bir sınır görüntüsü seçmenizi sağlar. Sertifika kenarlarında olmasını istediğiniz sınır görüntüsünü seçin ya da sınırsız\'ı seçin.';
$string['certificate'] = 'Sertifika kodu için doğrulama:';
$string['certificate:addinstance'] = 'Yeni bir sertifika örneği ekle';
$string['certificate:manage'] = 'Bir sertifika örneğini yönet';
$string['certificatename'] = 'Sertifika Adı';
$string['certificate:printteacher'] = 'Eğer yazdır öğretmen ayarı açık ise, sertifikada bir öğretmen olarak yer alın';
$string['certificatereport'] = 'Sertifikalar Raporu';
$string['certificatesfor'] = 'İçin sertifikalar';
$string['certificate:student'] = 'Bir sertifikayı yeniden kazan';
$string['certificatetype'] = 'Sertifika Türü';
$string['certificatetype_help'] = 'Bu, sertifikanın mizanpajını yaptığınız yerdir.
Sertifika türü dosyası, dört tane varsayılan sertifikayı içerir:
A4 Gömülü, A4 boyutlu sayfaya gömülü yazı tipiyle yazdırılır.
A4 Gömülü Olmayan, A4 boyutlu sayfaya gömülü olmayan yazı tipiyle yazdırılır.
Gömülü Harf, gömülü yazı tipiyle harf boyutlu kağıda yazdırılır.
Gömülü olmayan Harf, gömülü yazı tipi olmadan harf boyutlu sayfaya yazdırılır.
Gömülü olmayan türler Helvetica ve Times yazı tiplerini kullanır. Kullanıcılarınızın bilgisayarında bu yazı tiplerinin olmayacağını düşünüyorsanız, ya da diliniz karakterleri ve sembolleri kullanıyorsa, bu durumda gömülü bir türü seçin. Gömülü türler Dejavusans ve Dejavuserif yazı tiplerini kullanır. Bu, pdf dosyaları daha geniş yapar; bu yüzden yapmanız gerekmedikçe gömülü bir türü kullanmanız tavsiye edilmez.
Yeni tür dosyalar, sertifika/tür dosyasına eklenebilir. Dosyanın adı ve yeni tür için yeni dil dizeleri sertifika dil dosyasına eklenmelidir.';
$string['certificate:view'] = 'Bir sertifikayı görüntüle';
$string['certificate:viewarchive'] = 'Arşivi görüntüle';
$string['certify'] = 'Bu, doğrulamak içindir';
$string['certnamefilter'] = 'Sertifika adı içerir';
$string['code'] = 'Kod';
$string['completiondate'] = 'Ders Tamamlama';
$string['course'] = 'İçin';
$string['coursegrade'] = 'Ders Notu';
$string['coursename'] = 'Ders';
$string['coursenamefilter'] = 'Ders adı içerir';
$string['coursetimereq'] = 'Dersteki gerekli dakikalar';
$string['coursetimereq_help'] = 'Buraya, bir öğrencinin sertifikayı alabilmesinden önce, derse giriş yapması gereken minimum  süre miktarını dakika bazından girin.';
$string['credithours'] = 'Kredi Saatleri';
$string['customtext'] = 'Özel Metin';
$string['customtext_help'] = 'Sertifikayı, öğretmen rolü atananlardan ziyade öğretmen için farklı adlarla basmak için, satır görüntüsü dışında Yazdır Öğretmen ya da herhangi bir imza görüntüsünü seçmeyin. Onların görünmesini istediğiniz için, öğretmen adlarını bu metne girin. Varsayılan olarak, bu metin sertifikanın alt solunda yer alır. Aşağıdaki html etiketleri mevcuttur:<br>, <p>, <b>, <i>, <u>, <img> (src ve width (ya da height) zorunludur), <a> (href zorunludur), <font> (olası özellikler: color, (hex color code), face, (arial, times, courier, helvetica, symbol)).';
$string['date'] = 'Açık';
$string['datefmt'] = 'Tarih Formatı';
$string['datefmt_help'] = 'Sertifika üzerinde tarihi basmak için bir tarih formatı seçin. Ya da, tarihi kullanıcı\'nın seçilmiş dilinde bastırmak için en son seçeneği seçin.';
$string['dateformat1'] = '%B %d, %Y';
$string['dateformat2'] = 'F jS, Y';
$string['datehelp'] = 'Tarih';
$string['deletissuedcertificates'] = 'Düzenlenen sertifikaları sil';
$string['delivery'] = 'Teslimat';
$string['delivery_help'] = 'Öğrencilerinizin sertifikalarını nasıl almasını istersiniz? Aşağıda seçenekleri görebilirsiniz:
Tarayıcıda aç: Sertifikayı yeni bir tarayıcıda açar.
İndirmeye zorla: Tarayıcı dosyası indirme penceresini açar.
E-posta Sertifikası: Bu seçenek seçilirse, sertifika öğrencilere bir e-posta eklentisi olarak gönderilir.
Bir kullanıcı sertifikasını aldıktan sonra, ders ana sayfasından sertifika bağlantısına tıklarsa, sertifikayı aldığı tarihi görür ve alınan sertifikayı gözden geçirebilir.';
$string['designoptions'] = 'Tasarım seçenekleri';
$string['download'] = 'İndirmeye zorla';
$string['emailcertificate'] = 'E-posta (Aynı zamanda kaydedi seçmelisiniz!)';
$string['emailothers'] = 'Diğerlerine e-posta gönderin';
$string['emailothers_help'] = 'Buraya öğrenciler sertifika kazandığında e-posta ile uyarılacak olan kişilerin e-posta adreslerini virgülle ayırararak girin.';
$string['emailstudenttext'] = '{$a->course} için sertifikanız eklidir.';
$string['emailteachermail'] = '{$a->student} sertifikasını aldı: {$a->course} için \'{$a->certificate}\'


  Burada gözden geçirebilirsiniz:

      {$a->url}';
$string['emailteachermailhtml'] = '{$a->student}, sertifikasını aldı: {$a->course} için <i>{$a->certificate}</i>\'

Burada gözden geçirebilirsiniz:

  <a href="{$a->url}">Certificate Report</a>.';
$string['emailteachers'] = 'Öğretmenlere e-posta gönder';
$string['emailteachers_help'] = 'Etkinleştirilmesi durumunda, öğrenciler bir sertifika aldığında, öğretmenler, e-posta ile uyarılır.';
$string['entercode'] = 'Doğrulamak için sertifika kodunu girin:';
$string['error:certificatenotfound'] = 'Kimlik için eksik sertifika kodu:  {$a}';
$string['error:certissuenotfound'] = 'Kimlik için eksik sertifika düzenleme geçmişi kaydı : {$a}';
$string['error:coursenotfound'] = 'Kimlik için eksik ders kodu : {$a}';
$string['error:usernotfound'] = 'Kimlik için eksik kullanıcı kaydı : {$a}';
$string['filteroptions'] = 'Filtre seçenekleri';
$string['firstnamefilter'] = 'İlk ad içerir';
$string['getcertificate'] = 'Sertifikanızı alın';
$string['grade'] = 'Not';
$string['gradedate'] = 'Not Tarihi';
$string['gradefmt'] = 'Not Biçimi';
$string['gradefmt_help'] = 'Sertifikada bir notu basmak için seçebileceğiniz üç tane mevcut biçim vardır:

Yüzdelik Not: Notu yüzdelik olarak basar.
Puan Not: Notu puan değerinden basar.
Harf Not: Yüzdelik notu harf olarak basar.';
$string['gradeletter'] = 'Harf Notu';
$string['gradepercent'] = 'Yüzdelik Not';
$string['gradepoints'] = 'Puan Notu';
$string['imagetype'] = 'Görüntü türü';
$string['incompletemessage'] = 'Sertifikanızı indirmek için, önce tüm gerekli etkinlikleri tamamlamalısınız. Lütfen ders çalışmanızı tamamlamak için derse geri dönün.';
$string['intro'] = 'Giriş';
$string['issued'] = 'Düzenlendi';
$string['issueddate'] = 'Düzenleme Tarihi';
$string['issueoptions'] = 'Düzenleme Seçenekleri';
$string['landscape'] = 'Yatay';
$string['lastnamefilter'] = 'Son ad içeriyor';
$string['lastviewed'] = 'Bu sertifikayı en son bu tarihte aldınız:';
$string['letter'] = 'Mektup';
$string['lockingoptions'] = 'Kilitleme Seçenekleri';
$string['modulename'] = 'Sertifika';
$string['modulenameplural'] = 'Sertifikalar';
$string['mycertificates'] = 'Sertifikalarım';
$string['nocertificates'] = 'Hiç sertifika bulunmuyor';
$string['nocertificatesissued'] = 'Düzenlenen hiç sertifika bulunmuyor';
$string['nocertificatesreceived'] = 'hiç ders sertifikası almamış';
$string['nofileselected'] = 'Yüklemek için bir dosya seçilmesi gerekiyor!';
$string['nogrades'] = 'Hiçbir not bulunmuyor';
$string['notapplicable'] = 'N/A';
$string['notfound'] = 'Sertifika numarası doğrulanamadı.';
$string['notissued'] = 'Düzenlenmemiş';
$string['notissuedyet'] = 'Henüz düzenlenmemiş';
$string['notreceived'] = 'Bu sertifikayı daha önce almadınız';
$string['openbrowser'] = 'Yeni pencerede açın';
$string['opendownload'] = 'Sertifikayı bilgisayarınıza kaydetmek için aşağıdaki düğmeye tıklayın.';
$string['openemail'] = 'Aşağıdaki düğmeye tıklarsanız, sertifikanız e-posta eki olarak size gönderilecektir.';
$string['openwindow'] = 'Sertifikanızı yeni bir tarayıcı penceresinde açmak için aşağıdaki düğmeye tıklayın.';
$string['or'] = 'Ya da';
$string['orientation'] = 'Sayfa Düzeni';
$string['orientation_help'] = 'Sertifika yönünüzün yatay mı dikey mi olacağını seçin.';
$string['outcome'] = 'Sonuç';
$string['pluginadministration'] = 'Sertifika yönetimi';
$string['pluginname'] = 'Sertifika';
$string['portrait'] = 'Dikey';
$string['printdate'] = 'Yazdırılış Tarihi';
$string['printdate_help'] = 'Bir yazdırılış tarihi seçilirse, bu yazdırılacak tarihtir. Ders tamamlama tarihi seçilirse fakat öğrenci dersi tamamlamamışsa, alındığı tarih yazdırılır. Bir etkinliğin notlandırıldığı zamanı temel alan tarihi de yazdırmayı seçebilirsiniz. Bir sertifika, etkinlik notlandırılmadan önce düzenlenirse, alındığı tarih yazdırılır.';
$string['printerfriendly'] = 'Yazıcı dostu sayfa';
$string['printgrade'] = 'Notu Yazdır';
$string['printgrade_help'] = 'Öge için kullanıcının aldığı notu sertifikada yazdırmak amacıyla not defterinden mevcut olan herhangi bir not ögesini seçebilirsiniz. Not ögeleri not defterinde göründüğü düzende listelenir. Aşağıda notun biçimini seçin.';
$string['printhours'] = 'Kredi Saatlerini Yazdır';
$string['printhours_help'] = 'Sertifikada basılacak olan kredi saatlerinin sayısını buraya girin.';
$string['printnumber'] = 'Kodu Yazdır';
$string['printnumber_help'] = 'Rastgele harfler ve sayılardan oluşan 10 haneli özgün bir kod sertifikada yazdırılabilir. Bu numara, daha sonra sertifika raporunda görüntülenen kod numarasıyla karşılaştırılarak doğrulanabilir.';
$string['printoutcome'] = 'Sonucu Yazdır';
$string['printoutcome_help'] = 'Sonucun adını ve kullanıcı\'nın aldığı sonucu sertifikada yazdırmak için herhangi bir dersin sonucunu seçebilirsiniz. Şöyle örneklenebilir: Ödev Sonu: Yeterli';
$string['printseal'] = 'Mühür ya da Logo Görüntüsü';
$string['printseal_help'] = 'Bu seçenek sertifikada yazdırılacak olan mühür ya da logoyu certificate/pix/seals folder\'dan seçmenizi sağlar. Varsayılan olarak bu görüntü sertifikanın alt sağ köşesine yerleştirilir.';
$string['printsignature'] = 'İmza Görüntüsü';
$string['printsignature_help'] = 'Bu seçenek certificate/pix/signatures dosyasından imza görüntüsünü yazdırmanızı sağlar. Bir imzanın grafik sunumunu ya da yazılı imza için satırı yazdırabilirsiniz. Varsayılan olarak, bu görüntü sertifikanın sol alt tarafına yerleştirilir.';
$string['printteacher'] = 'Öğretmen Ad(lar)ını Yazdır';
$string['printteacher_help'] = 'Öğretmen adını sertifikada yazdırmak için, öğretmenin rolünü modül seviyesinde ayarlayın. Bunu, örneğin, ders için birden fazla öğretmeniniz varsa veya derste birden fazla sertifikanız varsa ve her sertifikada farklı öğretmen adları yazdırmak istiyorsanız yapın. sertifikayı düzenlemeyi tıklayın, ardından Yerel olarak atanmış rollere tıklayın. Ve ardından sertifikaya Öğretmenin (düzenleyen öğretmen) rolünü atayın (Bunların dersteki bir öğretmen olmaları gerekmez--bu rolü herhangi birine atayabilirsiniz). Öğretmen için sertifikada bu adlar yazdırılır.';
$string['printwmark'] = 'Filigran Görüntüsü';
$string['printwmark_help'] = 'Sertifikanın arka planına bir filigran dosyası yerleştirilebilir. Filigran, soluk bir grafiktir. Filigran, bir logo, mühür, arma, söz ya da grafik arka plan olarak kullanmak istediğiniz herhangi bir şey olabilir.';
$string['receivedcerts'] = 'Alınan Sertifikalar';
$string['receiveddate'] = 'Alındığı Tarih';
$string['removecert'] = 'Kaldırılan düzenlenmiş sertifikalar';
$string['report'] = 'Rapor';
$string['reportcert'] = 'Rapor Sertifikaları';
$string['reportcert_help'] = 'Burada evet\'i seçmeniz durumunda, bu sertifikanın alındığı tarih, kod numarası ve ders adı kullanıcı sertifika raporlarında gösterilir. Bu sertifikada bir notu yazdırmayı seçmeniz durumunda, not da sertifika raporunda gösterilir.';
$string['requiredtimenotmet'] = 'Bu sertifikaya ulaşmak için derste en azından minimum {$a->requiredtime} dakika geçirmeniz gerekir';
$string['requiredtimenotvalid'] = 'Gereken zaman 0\'dan daha büyük geçerli bir sayı olmalıdır';
$string['reviewcertificate'] = 'Sertifikanızı gözden geçirin';
$string['savecert'] = 'Sertifikaları Kaydedin';
$string['savecert_help'] = 'Bu seçeneği seçmeniz durumunda, her kullanıcı\'nın sertifika pdf dosyasının bir kopyası, o sertifika için ders dosyalarının moddata klasörüne kaydedilir. Her kullanıcı\'nın kaydedilen sertifikasının bağlantısı sertifika raporunda görüntülenir.';
$string['seal'] = 'Mühür';
$string['sigline'] = 'satır';
$string['signature'] = 'İmza';
$string['statement'] = 'dersi tamamlamış';
$string['summaryofattempts'] = 'Önceden Alınan Sertifikaların Özeti';
$string['textoptions'] = 'Metin Seçenekleri';
$string['timearchived'] = 'Arşivleme zamanı';
$string['timecompleted'] = 'Ders tamamlama zamanı';
$string['title'] = 'BAŞARI SERTİFİKASI';
$string['to'] = 'Verilen';
$string['typeA4_embedded'] = 'A4 Gömülü';
$string['typeA4_non_embedded'] = 'A4 Gömülü Olmayan';
$string['typeletter_embedded'] = 'Gömülü Harf';
$string['typeletter_non_embedded'] = 'Gömülü Olmayan Harf';
$string['unsupportedfiletype'] = 'Dosya jpeg ya da png dosyası olmalıdır';
$string['uplborderdesc'] = 'Sertifika Kenarlığı Dosyalarını Yükleyin';
$string['uploadimage'] = 'Görüntüyü yükleyin';
$string['uploadimagedesc'] = 'Bu düğme sizi görüntüleri yükleyebileceğiniz yeni bir ekrana götürür.';
$string['uplsealdesc'] = 'Sertifika Mührü Dosyalarını Yükleyin';
$string['uplsignaturedesc'] = 'Sertifika İmzası Dosyalarını Yükleyin';
$string['uplwatermarkdesc'] = 'Sertifika Filigranı Dosyalarını Yükleyin';
$string['userdateformat'] = 'Kullanıcının Dil Tarih Biçimi';
$string['usernamefilter'] = 'Kullanıcı adı içeriyor';
$string['validate'] = 'Doğrulayın';
$string['verifycertificate'] = 'Sertifikayı Doğrulayın';
$string['viewarchive'] = 'Sertifika Arşivi';
$string['viewcertificateviews'] = '{$a} Düzenlenen sertifikaları görüntüleyin';
$string['viewed'] = 'Bu sertifikayı aldınız:';
$string['viewtranscript'] = 'Sertifikaları Görüntüle';
$string['watermark'] = 'Filigran';
