<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = '\'{$a->course_shortname}\' (id {$a->course_id}) kursunda  \'{$a->role_shortname}\' rolünü \'{$a->user_username}\' kullanıcısına atamak';
$string['assignrolefailed'] = '\'{$a->user_username}\' kullanıcısına \'{$a->role_shortname}\' kullanıcısı için (\'{$a->course_shortname}\' rolü atama başarısız oldu (id {{$a->course_id})';
$string['autocreate'] = 'Moodle içinde henüz var olmayan bir kursa kayıtlar varsa kurslar otomatik olarak oluşturulabilir.';
$string['autocreate_key'] = 'Otomatik oluşturma';
$string['autocreation_settings'] = 'Otomatik kurs oluşturma ayarları';
$string['autoupdate_settings'] = 'Otomatik kurs güncelleme ayarları';
$string['autoupdate_settings_desc'] = '<p>Senkronizasyon makrosu çalışırken güncelleme için alanları seçin(enrol/ldap/cli/sync.php).</p><p>En azından bir alan seçildiğinde bir güncelleme oluşacaktır.</p>';
$string['bind_dn'] = 'Kullanıcıları aramak için yetkili-kullanıcı kullanmak istiyorsanız burada belirtin. Örnek: \'cn=ldapuser,ou=public,o=org\'';
$string['bind_dn_key'] = 'Kullanıcıyı ayırt edilen isme bağla';
$string['bind_pw'] = 'Yetkili kullanıcı için şifre';
$string['bind_pw_key'] = 'Şifre';
$string['bind_settings'] = 'Bind ayarları';
$string['cannotcreatecourse'] = 'Kurs oluşturulamıyor: LDAP kaydında kayıp gerekli veri!';
$string['cannotupdatecourse'] = 'Kurs güncellenemiyor: LDAP kaydında kayıp gerekli veri! Kurs idnumarası: \'{$a->idnumber}\'';
$string['cannotupdatecourse_duplicateshortname'] = 'Kurs güncellenemiyor: Tekrarlayan aynı kısa ad. \'{$a->idnumber}\' idnumarasına sahip kurs atlanıyor...';
$string['category'] = 'Otomatik oluşturulan kurslar için kategori.';
$string['category_key'] = 'Kategori';
$string['contexts'] = 'LDAP bağlamları';
$string['couldnotfinduser'] = 'Kullanıcı \'{$a}\' bulunamadı, atlanıyor';
$string['course_fullname'] = 'İsteğe bağlı: Tam adının alınacağı LDAP alanı';
$string['course_fullname_key'] = 'Tam Ad';
$string['course_fullname_updateonsync'] = 'Senkronizasyon makrosu esnasında tam adı güncelle';
$string['course_fullname_updateonsync_key'] = 'Tam adı güncelle';
$string['course_idnumber'] = 'LDAP\'taki birincil tanımlayıcıyı belirtin. Genellikle <em>cn</em> veya <em>uid</em>. Otomatik kurs oluşturmayı kullanıyorsanız değeri kilitlemeniz önerilir.';
$string['course_idnumber_key'] = 'ID numarası';
$string['coursenotexistskip'] = 'Ders \'{$a}\' var ve autocreation atlama, devre dışı değil';
$string['course_search_sub'] = 'Alt içeriklerden grup üyeliklerini ara';
$string['course_search_sub_key'] = 'Alt içerikleri ara';
$string['course_settings'] = 'Kurs kaydı ayarları';
$string['course_shortname'] = 'İsteğe bağlı: Kısa adının alınacağı LDAP alanı';
$string['course_shortname_key'] = 'Kısa ad';
$string['course_shortname_updateonsync'] = 'Senkronizasyon makrosu esnasında kısa adı güncelle';
$string['course_shortname_updateonsync_key'] = 'Kısa adı güncelle';
$string['course_summary'] = 'İsteğe bağlı: Özetin alınacağı LDAP alanı';
$string['course_summary_key'] = 'Özet';
$string['course_summary_updateonsync'] = 'Senkronizasyon makrosu esnasında özeti güncelle';
$string['course_summary_updateonsync_key'] = 'Özeti güncelle';
$string['courseupdated'] = '\'{$a->idnumber}\' idnumaralı kurs başarıyla güncellendi.';
$string['courseupdateskipped'] = '\'{$a->idnumber}\' idnumaralı kurs güncelleme gerektirmemektedir. Atlanıyor...';
$string['createcourseextid'] = 'Varolmayan bir kursa  \'{$a->courseextid}\' kayıtlı kullanıcı OLUŞTUR';
$string['createnotcourseextid'] = 'Varolmayan bir kursa  \'{$a->courseextid}\' kayıtlı kullanıcı';
$string['creatingcourse'] = 'Ders oluşturma \'{$a}\'...';
$string['duplicateshortname'] = 'Kurs oluşturma başarısız. Tekrarlayan aynı kısa ad. \'{$a->idnumber}\' idnumarasına sahip kurs atlanıyor...';
$string['editlock'] = 'Değeri kilitle';
$string['emptyenrolment'] = '\'{$a->course_shortname}\' kursunda \'{$a->role_shortname}\' rolü için boş kayıt';
$string['enrolname'] = 'LDAP';
$string['enroluser'] = '\'{$a->user_username}\' kullanıcısını  \'{$a->course_shortname}\' (id {$a->course_id}) kursuna kaydet';
$string['enroluserenable'] = '\'{$a->course_shortname}\' (id {$a->course_id}) kursunda kullanıcı \'{$a->user_username}\' için etkin kayıt';
$string['explodegroupusertypenotsupported'] = 'ldap_explode_group() seçili kullanıcı türü {$a}\'yı desteklemez';
$string['extcourseidinvalid'] = 'Kurs harici id\'si geçersizdir!';
$string['extremovedsuspend'] = '\'{$a->course_shortname}\' (id {$a->course_id}) kursunda kullanıcı \'{$a->user_username}\' için devreden çıkarılmış kayıt';
$string['extremovedsuspendnoroles'] = '\'{$a->course_shortname}\'  (id {$a->course_id}) kursunda  kullanıcı \'{$a->user_username}\' için devredışı bırakılmış kayıt ve kaldırılan roller';
$string['extremovedunenrol'] = '\'{$a->course_shortname}\' (id {$a->course_id}) kursundan kullanıcı \'{$a->user_username}\'\'nın kaydını iptal et';
$string['failed'] = 'Başarısız!';
$string['general_options'] = 'Genel Seçenekler';
$string['group_memberofattribute'] = 'Bir kullanıcı veya grubun ait olduğu grubu (örn., \'nın Üyesi, grupüyeliği, vb.) belirten niteliğin adı';
$string['group_memberofattribute_key'] = '\'nın Üyesi\' sıfatı';
$string['host_url'] = 'LDAP sunucunun adresini belirtin.
Ör: \'ldap://ldap.sirketim.com/\' veya \'ldaps://ldap.sirketim.com/\'';
$string['host_url_key'] = 'Sunucu URL';
$string['idnumber_attribute'] = 'Grup üyeliği gizlenmiş adları içeriyorsa, LDAP kimlik doğrulama ayarlarındaki kullanıcı \'ID Numarası\' eşleştirmesi için kullanmış olduğunuz aynı özelliği belirtin';
$string['idnumber_attribute_key'] = 'ID numarası özelliği';
$string['ldap_encoding'] = 'LDAP sunucusu tarafında  kullanılan şifrelemeyi belirleyin. Büyük ihtimalle utf-8, MS AD v2  cp1252, cp1250, vb. gibi varsayılan platform şifrelemelerini kullanır.';
$string['ldap_encoding_key'] = 'LDAP şifreleme';
$string['ldap:manage'] = 'LDAP kayıt örneklerini yönet';
$string['memberattribute'] = 'LDAP üye niteliği';
$string['memberattribute_isdn'] = 'Grup üyeliği gizlenmiş adları içeriyorsa, burada belirtmeniz gerekir. Eğer belirliyse, ayrıca bu bölümün kalan ayarlarını da yapılandırmanız gerekir';
$string['memberattribute_isdn_key'] = 'Üye niteliği dn kullanıyor';
$string['nested_groups'] = 'Kayıt için iç içe gruplar (grupların grupları) kullanmak ister misiniz?';
$string['nested_groups_key'] = 'İç içe gruplar';
$string['nested_groups_settings'] = 'İç içe grupların ayarları';
$string['nosuchrole'] = '\'{$a}\' Böyle bir rol yok:';
$string['objectclass'] = 'Kursları aramak için kullanılacak objectClass. Genellikle \'posixGroup\'';
$string['objectclass_key'] = 'Nesne sınıfı';
$string['ok'] = 'OK (Tamam)!';
$string['opt_deref'] = 'Grup üyeliği gizlenmiş adları içeriyorsa, arama sırasında takma adların nasıl ele alınacağını belirtin. Aşağıdaki değerlerden birini seçin: \'Hayır\' (LDAP_DEREF_NEVER) veya \'Evet\' (LDAP_DEREF_ALWAYS)';
$string['opt_deref_key'] = 'Takma adları referanstan ayır';
$string['phpldap_noextension'] = '<em> PHP LDAP modülü mevcut olarak görünmüyor. Lütfen yüklendiğinden ve bu kayıt eklentisini kullanmak istiyorsanız etkin olduğundan emin olun. </em>';
$string['pluginname'] = 'LDAP kayıtları';
$string['pluginname_desc'] = '<p>Ders kayıtlarını kontrol etmek için bir LDAP sunucu kullanabilirsiniz.
LDAP ağacının kursları referans eden grupları ve her bir grubun/dersin öğrenci üyeliklerinin ayarlandığını var sayıyoruz.</p>

<p>Kursların LDAP içinde grup olarak tanımlandığını ve her bir grubun (yani dersin) çoklu üyelik alanlarının olduğunu - ki bu alanların kullanıcıyı tanımlamak için tekil olması gerekir (<em>member</em> veya <em>memberUid</em> gibi) - varsayıyoruz.</p>

<p>LDAP kayıt yöntemini kullanabilmeniz için kullanıcılarınızın geçerli bir idnumber alanı <strong>olmalı</strong>. Bir kullanıcı derse kaydolduğunda LDAP grupları bu idnumber alanını içermeli. Zaten LDAP yetkilendirmesini kullanıyorsanız genellikle bu iyi çalışır.</p>

<p>Ders kayıtları kullanıcı giriş yaptığında güncellenir ve ayrıca kayıtların senkronize olması için bir betik de çalıştırabilirsiniz.
Buraya bakınız: <em>enrol/ldap/enrol_ldap_sync.php</em>.</p>

<p>Bu eklenti, LDAP içinde görünen yeni gruplardan otomatik olarak yeni kurslar da oluşturabilir.</p>';
$string['pluginnotenabled'] = 'Eklenti etkin değil!';
$string['role_mapping'] = '<p>LDAP\'tan atamak istediğiniz her bir rol için, rol kurslarının konumlandırıldığı içeriklerin listesini belirtmeniz gereklidir. Farklı içerikleri \';\' ile ayırın.</p><p>Ayrıca LDAP sunucunuzun bir grubun üyelerini tutmak için kullandığı niteliği de belirtmeniz gerekir. Genellikle \'member\' veya \'memberUid\'</p>';
$string['role_mapping_attribute'] = '{$a} için LDAP üye niteliği';
$string['role_mapping_context'] = '{$a} için LDAP içerikleri';
$string['role_mapping_key'] = 'LDAP\'tan eşleştirme rolleri';
$string['roles'] = 'Rol eşleştirmesi';
$string['server_settings'] = 'LDAP sunucu ayarları';
$string['synccourserole'] = '== \'{$a->role_shortname}\' rolü için  \'{$a->idnumber}\' kursu senkronize ediliyor';
$string['template'] = 'İsteğe bağlı: Otomatik oluşturulan kurslar, bir kurs şemasından ayarlarını kopyalayabilir. Şablon kursun kısa adını giriniz.';
$string['template_key'] = 'Şablon';
$string['unassignrole'] = 'Rol atama \'{$a->role_shortname}\' kullanıcıya \'{$a->user_username}\' dersten \'{$a->course_shortname}\' (id {$a->course_id})';
$string['unassignrolefailed'] = 'Rol atama başarısız oldu  \'{$a->role_shortname}\' kullanıcıya \'{$a->user_username}\' dersten \'{$a->course_shortname}\' (id {$a->course_id})';
$string['unassignroleid'] = 'Rol kimliği atanamadı  \'{$a->role_id}\' kullanıcı kimliğine \'{$a->user_id}\'';
$string['updatelocal'] = 'Yerel veriyi güncelle';
$string['user_attribute'] = 'Grup üyeliği gizlenmiş isimleri içeriyorsa, kullanıcıları adlandırma/arama için kullanılan niteliği belirtin. LDAP kimlik doğrulama kullanyorsanız, bu değer LDAP kimlik doğrulama eklentisindeki \'ID Numarası\' eşleştirmesinde belirtilmiş nitelik ile eşleşmelidir';
$string['user_attribute_key'] = 'Kimlik numarası özniteliği';
$string['user_contexts'] = 'Grup üyeliği gizlenmiş isimleri içeriyorsa, kullanıcıların konumlandırıldığı içeriklerin listesini belirtin. Farklı içerikleri \';\' ile ayırın. Örneğin: \'ou=users,o=org; ou=others,o=org\'';
$string['user_contexts_key'] = 'İçerikler';
$string['user_search_sub'] = 'Grup üyeliği gizlenmiş isimleri içeriyorsa, kullanıcılar için aramalar alt içeriklerde de gerçekleştiriliyorsa belirtin.';
$string['user_search_sub_key'] = 'Alt içerikleri ara';
$string['user_settings'] = 'Kullanıcı arama ayarları';
$string['user_type'] = 'Grup üyeliği gizlenmiş isimleri içeriyorsa, kullanıcıların LDAP\'ta nasıl saklandığını belirtin';
$string['user_type_key'] = 'Kullanıcı türü';
$string['version'] = 'Sunucunun kullandığı protokol sürümü';
$string['version_key'] = 'Versiyon';
