<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = '{$a} tarafından eklenmiştir';
$string['addgroup'] = 'Kullanıcı gruba eklendi';
$string['addgroupstogrouping'] = 'Grubu gruplamaya ekle';
$string['addgroupstogroupings'] = 'Grup ekle/sil';
$string['adduserstogroup'] = 'Kullanıcı ekle/sil';
$string['allocateby'] = 'Üyeleri yerleştir';
$string['anygrouping'] = '[Herhangi gruplama]';
$string['autocreategroups'] = 'Grupları otomatik oluştur';
$string['backtogroupings'] = 'Gruplamalara geri dön';
$string['backtogroups'] = 'Gruplara geri dön';
$string['badnamingscheme'] = 'Sadece bir \'@\' işareti veya bir \'#\' işareti içermeli';
$string['byfirstname'] = 'İsme, soyisme göre';
$string['byidnumber'] = 'ID numarasına göre';
$string['bylastname'] = 'Soyisme, isme göre';
$string['createautomaticgrouping'] = 'Otomatik gruplama oluştur';
$string['creategroup'] = 'Grup oluştur';
$string['creategrouping'] = 'Gruplama oluştur';
$string['creategroupinselectedgrouping'] = 'Gruplamada grup oluştur';
$string['createingrouping'] = 'Kendlliğinden oluşturulmuş grupların gruplaması';
$string['createorphangroup'] = 'Sahipsiz grup oluştur';
$string['databaseupgradegroups'] = 'Grup sürümü şu anda {$a}';
$string['defaultgrouping'] = 'Varsayılan gruplama';
$string['defaultgroupingname'] = 'Gruplama';
$string['defaultgroupname'] = 'Grup';
$string['deleteallgroupings'] = 'Tüm gruplamaları sil';
$string['deleteallgroups'] = 'Tüm grupları sil';
$string['deletegroupconfirm'] = '\'{$a}\' grubunu silmek istediğinizden emin misiniz?';
$string['deletegrouping'] = 'Gruplamayı sil';
$string['deletegroupingconfirm'] = '\'{$a}\' gruplamasını silmek istediğinizden emin misiniz? (Gruplama içindeki gruplar silinmez.)';
$string['deletegroupsconfirm'] = 'Aşağıdaki grupları silmek istediğinizden emin misiniz?';
$string['deleteselectedgroup'] = 'Seçili grubu sil';
$string['editgroupingsettings'] = 'Gruplama ayarlarını düzenle';
$string['editgroupsettings'] = 'Grup ayarlarını düzenle';
$string['enrolmentkey'] = 'Kayıt anahtarı';
$string['enrolmentkeyalreadyinuse'] = 'Bu kayıt anahtarı başka bir grup tarafından kullanılmıştır.';
$string['enrolmentkey_help'] = 'Kayıt anahtarı, derse sadece anahtarı bilenler tarafından erişilme olanak sağlar. Eğer bir grup anahtarı belirlenmişse, o anahtar ile erişim sağlayan kullanıcı sadece erişime sahip olmaz, otomatik olarak o grubun bir üyesi olur.

Not: Grup kayıt anahtarları kişi kayıt ayarlarından etkinleştirilmelidir ve ders için bir kayıt anahtarı belirlenmelidir.';
$string['erroraddremoveuser'] = '{$a} kullanıcısını gruba eklerken hata';
$string['erroreditgroup'] = '{$a} grubunu oluştururken/güncellerken hata';
$string['erroreditgrouping'] = '{$a} gruplamasını oluştururken/güncellerken hata';
$string['errorinvalidgroup'] = 'Hata, geçersiz grup {$a}';
$string['errorremovenotpermitted'] = 'Otomatik olarak eklenen grup üyesi {$a} kişisini kaldırma izniniz yok';
$string['errorselectone'] = 'Bu seçeneği seçmeden önce lütfen tek bir grup seçin';
$string['errorselectsome'] = 'Bu seçeneği seçmeden önce lütfen bir ya da daha fazla grup seçin';
$string['evenallocation'] = 'Not: Grup dağılımını eşit tutabilmek için, her bir grubun gerçek sayısı sizin belirttiğiniz sayıdan farklı olacaktır.';
$string['eventgroupcreated'] = 'Grup oluşturuldu';
$string['eventgroupdeleted'] = 'Grup silindi';
$string['eventgroupingcreated'] = 'Gruplama oluşturuldu';
$string['eventgroupingdeleted'] = 'Gruplama silindi';
$string['eventgroupinggroupassigned'] = 'Grup gruplandırmaya atandı';
$string['eventgroupinggroupunassigned'] = 'Grubun gruplandırmadan ataması iptal edildi';
$string['eventgroupingupdated'] = 'Gruplama güncellendi';
$string['eventgroupmemberadded'] = 'Grup üyesi eklendi';
$string['eventgroupmemberremoved'] = 'Grup üyesi kaldırıldı';
$string['eventgroupupdated'] = 'Grup güncellendi';
$string['existingmembers'] = 'Mevcut kullanıcı: {$a}';
$string['filtergroups'] = 'Grupları süz:';
$string['group'] = 'Grup';
$string['groupaddedsuccesfully'] = '{$a} grubu başarıyla eklendi';
$string['groupaddedtogroupingsuccesfully'] = '{$a->groupingname} gruplaşmasına {$a->groupname} grubu başarıyla eklendi';
$string['groupby'] = 'Bunu temel alarak kendiliğinden oluştur -';
$string['groupdescription'] = 'Grup açıklaması';
$string['groupinfo'] = 'Seçili grup hakkında bilgi';
$string['groupinfomembers'] = 'Seçili üyeler hakkında bilgi';
$string['groupinfopeople'] = 'Seçili kişiler hakkında bilgi';
$string['grouping'] = 'Gruplama';
$string['groupingaddedsuccesfully'] = '{$a} gruplaşması başarıyla eklendi';
$string['groupingdescription'] = 'Gruplama açıklaması';
$string['grouping_help'] = 'Gruplaşma, bir dersin içindeki grupların derlenmesidir. Gruplara atanmış öğrenciler, gruplaşma seçiliyse, o gruplaşmanın içindeki diğer öğrenciler ile birlikte çalışabilirler.';
$string['groupingname'] = 'Gruplama adı';
$string['groupingnameexists'] = '\'{$a}\' gruplaması bu kursta zaten var. Lütfen başka bir isim seçin.';
$string['groupings'] = 'Gruplamalar';
$string['groupingsection'] = 'Gruplaşma erişimi';
$string['groupingsection_help'] = 'Gruplaşma, bir dersin içindeki grupların derlenmesidir. Buradan bir gruplaşma seçilirse, sadece o gruplaşmanın içindeki gruplara atanmış olan öğrencilerin bu bölüme erişimi olur.';
$string['groupingsonly'] = 'Sadece gruplamalar';
$string['groupmember'] = 'Grup üyesi';
$string['groupmemberdesc'] = 'Bir grubun bir üyesi için standart rol';
$string['groupmembers'] = 'Grup üyeleri';
$string['groupmemberssee'] = 'Grup üyelerine bak';
$string['groupmembersselected'] = 'Seçili grubun üyeleri';
$string['groupmode'] = 'Grup modu';
$string['groupmodeforce'] = 'Grup modu zorunluluğu';
$string['groupmodeforce_help'] = 'Grup modu zorunluysa ders grup modu, dersteki her etkinlik için uygulanır. Etkinliklerin içindeki grup modu ayarları yok sayılır.';
$string['groupmode_help'] = 'Bu ayar için üç seçenek mevcut:

* Grup yok
* Ayrı gruplar - Her bir grup üyesi yalnızca kendi grubunu görebilir, diğerleri görünmez
* Görünür gruplar - Her bir grup üyesi kendi grubunda çalışır, ama diğer grupları görebilir

Kurs düzeyinde belirlenen grup türü kurs içindeki tüm ektinlikler için varsayılan türdür. Grupları destekleyen her bir etkinlik kendi grup türünü de belirleyebilir; ancak, eğer grup türü kurs düzeyinde zorunlu olarak belirlendiyse etkinlikler içinde belirlenen grup türü dikkate alınmaz.';
$string['groupmy'] = 'Grubum';
$string['groupname'] = 'Grup adı';
$string['groupnameexists'] = '\'{$a}\' grubu bu kursta zaten var. Lütfen başka bir isim seçin.';
$string['groupnotamember'] = 'Üzgünüz, bu grubun üyesi değilsiniz';
$string['groups'] = 'Gruplar';
$string['groupscount'] = 'Gruplar ({$a})';
$string['groupsettingsheader'] = 'Gruplar';
$string['groupsgroupings'] = 'Gruplar &amp; gruplamalar';
$string['groupsinselectedgrouping'] = 'Buradaki gruplar:';
$string['groupsnone'] = 'Grup yok';
$string['groupsonly'] = 'Sadece gruplar';
$string['groupspreview'] = 'Grup önizlemesi';
$string['groupsseparate'] = 'Ayrı gruplar';
$string['groupsvisible'] = 'Görünür gruplar';
$string['grouptemplate'] = 'Grup @';
$string['hidepicture'] = 'Resmi gizle';
$string['importgroups'] = 'Grupları al';
$string['importgroups_help'] = 'Gruplar bir metin dosyası ile içe aktarılabilir. Dosyanın biçimi aşağıdaki gibi olmalıdır:

* Dosyanın her satırında sadece tek bir kayıt olmalıdır
* Her kayıt virgüller ile ayrılan veri serisinden oluşur
* İlk kayıt, dosyanın kalanında kullanılan alanadları\'nın listesini belirler
* Gerekli alanadı grupadı\'dır
* İsteğe bağlı alanadları; açıklama, kayıtanahtarı, resim, resmigizle';
$string['includeonlyactiveenrol'] = 'Sadece aktif kayıtları dahil et';
$string['includeonlyactiveenrol_help'] = 'Etkinleştirilirse, askıya alınan kullanıcılar gruplara dahil edilmez.';
$string['javascriptrequired'] = 'Bu sayfa, Javascriptin etkin olmasını gerektirir.';
$string['members'] = 'Her gruptaki üye';
$string['membersofselectedgroup'] = 'Üyelerin ait olduğu grup:';
$string['mygroups'] = 'Gruplarım';
$string['namingscheme'] = 'İsimlendirme şeması';
$string['namingscheme_help'] = '"-de, -da" sembolü (@), harf içeren grup adları oluşturmak için kullanılabilir. Örneğin Grup @, Grup A, Grup B, Grup C, ... gibi adlandırılmış gruplar oluşturur.

Numara sembolü (#) sayı içeren grup adları oluşturmak için kullanılabilir. Örneğin Grup #, Grup 1, Grup 2, Grup 3, ... gibi adlandırılmış gruplar oluşturur.';
$string['newgrouping'] = 'Yeni gruplama';
$string['newpicture'] = 'Yeni resim';
$string['newpicture_help'] = 'JPG ya da PNG biçiminde bir resim seçin. Resim kare olarak 100x100 piksel olarak kare şeklinde kesilerek boyutlandırılır.';
$string['noallocation'] = 'Yerleştirme yok';
$string['nogroup'] = 'Grup yok';
$string['nogrouping'] = 'Gruplaşma yok';
$string['nogroups'] = 'Bu kursta ayarlanmış herhangi bir grup yok.';
$string['nogroupsassigned'] = 'Grup atanmadı';
$string['nopermissionforcreation'] = 'Gerekli izinleriniz olmadığından "{$a}" grubu oluşturulamıyor.';
$string['nosmallgroups'] = 'Son küçük grubu engelle';
$string['notingroup'] = 'Kullanıcıları gruplar halinde yoksay';
$string['notingrouping'] = '[Gruplama içinde değil]';
$string['notingrouplist'] = '[Bir grupta değil]';
$string['nousersinrole'] = 'Seçili role uygun kullanıcı yok';
$string['number'] = 'Grup/üye sayısı';
$string['numgroups'] = 'Grup sayısı';
$string['nummembers'] = 'Her gruptaki üye';
$string['othergroups'] = 'Diğer gruplar';
$string['overview'] = 'Önizle';
$string['potentialmembers'] = 'Olası üyeler: {$a}';
$string['potentialmembs'] = 'Olası üyeler';
$string['printerfriendly'] = 'Yazıcı-dostu görünüm';
$string['random'] = 'Rasgele';
$string['removefromgroup'] = 'Kullanıcıyı, {$a} grubundan kaldır';
$string['removefromgroupconfirm'] = '"{$a->user}" kullanıcısını "{$a->group}" grubundan kaldırmak istediğinden emin misin?';
$string['removegroupfromselectedgrouping'] = 'Grubu gruplamadan sil';
$string['removegroupingsmembers'] = 'Tüm grupları gruplamadan sil';
$string['removegroupsmembers'] = 'Tüm grup üyelerini sil';
$string['removeselectedusers'] = 'Seçili kullanıcıları sil';
$string['selectfromgroup'] = 'Gruptan üyeler seç';
$string['selectfromgrouping'] = 'Gruplamadan üyeler seç';
$string['selectfromrole'] = 'Bu role sahip kullanıcıları seç -';
$string['showgroupsingrouping'] = 'Gruplamadaki grupları göster';
$string['showmembersforgroup'] = 'Grup için üyeleri göster';
$string['toomanygroups'] = 'Bu sayıda grubu doldurmak için yetersiz kullanıcı - seçili rolde yalnızca {$a} kullanıcı vardır.';
$string['usercount'] = 'Kullanıcı sayısı';
$string['usercounttotal'] = 'Kullanıcı sayısı ({$a})';
$string['usergroupmembership'] = 'Seçili kullanıcıların üyeliği:';
