<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Etkinleştirme';
$string['activityloading'] = 'Otomatik olarak etkinliğe yönlendiriliyorsunuz';
$string['activityoverview'] = 'Dikkat edilmesi gereken SCORM paketleriniz var';
$string['activitypleasewait'] = 'Etkinlik yükleniyor, lütfen bekleyin ...';
$string['adminsettings'] = 'Yönetici ayarları';
$string['advanced'] = 'Parametreler';
$string['aicchacpkeepsessiondata'] = 'AICC HACP oturum verisi';
$string['aicchacpkeepsessiondata_desc'] = 'Harici AICC HACP oturum verisini korumak için günlerdeki zaman süresi (yüksek bir ayarlama tabloyu eski veriyle dolduracak fakat hata ayıklama esnasında kullanışlı olabilir)';
$string['aicchacptimeout'] = 'AICC HACP zaman aşımı';
$string['aicchacptimeout_desc'] = 'Harici bir AICC HACP oturumunun açık kalabileceği dakikadaki zaman süresi';
$string['aiccuserid'] = 'AICC sayısal kullanıcı kimliği geç';
$string['aiccuserid_desc'] = 'Kullanıcı adları için AICC standardı, Moodle ile karşılaştırıldığında çok kısıtlayıcıdır ve yalnızca alfasayısal karakterler, çizgi ve alt çizgiye izin verir. Dönemler, boşluklar ve @ sembolüne izin verilmiyor. Etkinleştirilirse, kullanıcı kimliği numaraları kullanıcı adları yerine AICC paketine geçirilir.';
$string['aliasonly'] = 'Bir veri havuzundan bir imsmanifest.xml dosyası seçerken bu dosya için bir takma ad/kısa yol kullanmalısınız.';
$string['allowapidebug'] = 'API hata ayıklama ve izlemeyi etkinleştir (apidebugmask ile yakalama maskesini ayarlayın)';
$string['allowtypeaicchacp'] = 'Harici AICC HACP\'yi etkinleştir';
$string['allowtypeaicchacp_desc'] = 'Etkinleştirilirse, harici AICC pakedinden posta isteği için kullanıcı girişi gerekmeksizin AICC HACP harici iletişimine olanak tanır';
$string['allowtypeexternal'] = 'Harici paket tipini etkinleştir';
$string['allowtypeexternalaicc'] = 'Aktarmasız AICC URL\'sini etkinleştir';
$string['allowtypeexternalaicc_desc'] = 'Etkinleştirildiğinde aktarmasız bir url\'nin basit bir AICC pakedine ulaşımına izin verir';
$string['allowtypelocalsync'] = 'İndirilmiş paket tipini etkinleştir';
$string['apidebugmask'] = 'API hata ayıklama yakalama maskesi (örnek düzenli ifade &lt;username&gt;:&lt;activityname&gt;)';
$string['areacontent'] = 'İçerik dosyaları';
$string['areapackage'] = 'Paket tipi';
$string['asset'] = 'Öge';
$string['assetlaunched'] = 'Öge - Bakıldı';
$string['attempt'] = 'Uygulama';
$string['attempt1'] = '1 uygulama';
$string['attempts'] = 'Uygulama (lar)';
$string['attemptsmanagement'] = 'Girişim yönetimi';
$string['attemptstatusall'] = 'Kontrol paneli ve giriş sayfası';
$string['attemptstatusentry'] = 'Yalnızca girdi sayfası';
$string['attemptstatusmy'] = 'Yalnızca kontrol paneli';
$string['attemptsx'] = '{$a} uygulama';
$string['attr_error'] = '{$a->tag} etiketinde ({$a->attr}) özelliği için hatalı değer.';
$string['autocommit'] = 'Otomatik tamamlama';
$string['autocommitdesc'] = 'SCORM paketi kaydetmezse otomatik olarak SCORM verilerini kaydedin.';
$string['autocommit_help'] = 'Etkinleştirilirse, SCORM verileri otomatik olarak veritabanına kaydedilir. Verilerini düzenli olarak kaydetmeyen SCORM nesneleri için kullanışlıdır.';
$string['autocontinue'] = 'Otomatik devam et';
$string['autocontinuedesc'] = 'Bu seçenek, etkinlik için varsayılan otomatik devam etmeyi ayarlar.';
$string['autocontinue_help'] = 'Etkinleştirildiğinde, sonraki öğrenim unsurları otomatik olarak başlatılır, aksi takdirde Devam et butonu kullanılmalıdır.';
$string['averageattempt'] = 'Uygulama ortalaması';
$string['badarchive'] = 'Geçerli bir zip dosyası sağlamalısınız';
$string['badimsmanifestlocation'] = 'Bir imsmanifest.xml dosyası bulundu fakat bu zip dosyanızın kaynağında değil, lütfen SCORM\'unuzu yeniden paketleyin';
$string['badmanifest'] = 'Manifest hatası: hata kayıtlarına bakın';
$string['browse'] = 'Önizleme';
$string['browsed'] = 'Gözatıldı';
$string['browsemode'] = 'Önizleme Modu';
$string['browserepository'] = 'Depoya gözat';
$string['calculatedweight'] = 'Hesaplanan ağırlık';
$string['cannotaccess'] = 'Bu betiği bu şekilde arayamazsın';
$string['cannotfindsco'] = 'SCO bulunamadı';
$string['cannotfindscorm'] = 'SCORM bulunamadı';
$string['chooseapacket'] = 'Seç veya bir paketi güncelle';
$string['closebeforeopen'] = 'Açılış tarihinden önce bir yakın tarih belirlediniz.';
$string['collapsetocwinsize'] = 'Pencere boyutu düşük seviyede olduğu zaman TOC çöküşü';
$string['collapsetocwinsizedesc'] = 'Bu ayarlama TOC\'un otomatik olarak çökertmesi gereken aşağıdaki pencere boyutunu belirlemenize olanak tanır.';
$string['compatibilitysettings'] = 'Uyumluluk ayarları';
$string['completed'] = 'Tamamlandı';
$string['completionscorerequired'] = 'Minimum skor gerekiyor';
$string['completionscorerequired_help'] = 'Bu ayarlamayı etkin kılmak bir kullanıcının bu SCORM faaliyetinde diğer Faaliyet Tamamlama gereksinimlerinde olduğu gibi en az bir tamamlanmış olarak işaretlenen minimum skora sahip olmasını gerektirir.';
$string['completionstatus'] = 'Tamamlama Durumu';
$string['completionstatusallscos'] = 'Tüm öğrencilerin tamamlanma durumunu geri vermelerini isteyin';
$string['completionstatusallscos_help'] = 'Bazı SCORM paketleri birden fazla bileşen veya "sco" içerir - bu etkinleştirildiğinde paket içindeki tüm sco\'ların bu aktivitenin tamamlanması için işaretlenmiş olan lesson_status döndürmesi gerekir.';
$string['completionstatus_completed'] = 'Tamamlandı';
$string['completionstatus_failed'] = 'Başarısız oldu';
$string['completionstatus_help'] = 'Gereksinim durumu';
$string['completionstatus_passed'] = 'Geçti';
$string['completionstatusrequired'] = 'Durum gerekiyor';
$string['completionstatusrequired_help'] = 'Bir ya da daha fazla durumu kontrol etmek, kullanıcının bu SCORM faaliyetinde, diğer Faaliyet Tamamlama gereksinimlerinde olduğu gibi tamamlanmış olarak işaretlenmek için kontrol edilmiş durumlardan en az birine erişmesini gerektirir.';
$string['confirmloosetracks'] = 'UYARI: Paket değiştirilmiş veya güncellenmiş görünüyor. Paket yapısı değiştirildiyse bazı kullanıcı izlemeleri güncelleme sırasında kaybolabilir.';
$string['contents'] = 'İçerik';
$string['coursepacket'] = 'Ders paketi';
$string['coursestruct'] = 'Ders yapısı';
$string['currentwindow'] = 'Şu anki pencere';
$string['datadir'] = 'Dosya sistemi hatası: Ders veri klasörü oluşturulamadı.';
$string['defaultdisplaysettings'] = 'Varsayılan görünüm ayarları';
$string['defaultgradesettings'] = 'Varsayılan not ayarları';
$string['defaultothersettings'] = 'Diğer varsayılan ayarlar';
$string['deleteallattempts'] = 'Tüm SCORM uygulamalarını sil';
$string['deleteattemptcheck'] = 'Bu girişimleri tamamen silmek istediğinizden emin misiniz?';
$string['deleteselected'] = 'Seçili uygulamaları sil';
$string['deleteuserattemptcheck'] = 'Tüm bu girişimlerinizi tamamen silmek istediğinizden emin misiniz?';
$string['details'] = 'İzleme ayrıntıları';
$string['directories'] = 'Dizin bağlantılarını göster';
$string['disabled'] = 'Geçersiz kılındı';
$string['display'] = 'Paketi göster';
$string['displayactivityname'] = 'Etkinlik ismini görüntüle';
$string['displayactivityname_help'] = 'Etkinlik adını SCORM oynatıcının üstünde görüntüleyip görüntülememek.';
$string['displayattemptstatus'] = 'Uygulama durumunu göster';
$string['displayattemptstatusdesc'] = 'Bu seçenek, uygulama durum görünümü için varsayılan değeri ayarlar';
$string['displayattemptstatus_help'] = 'Bu tercih, kullanıcıların Gösterge Tablosunda ve / veya SCORM giriş sayfasındaki ders genel bakış blokunda göstermeye çalıştıkları girişimleri özetlenmesine olanak tanır.';
$string['displaycoursestructure'] = 'Ders yapısını göster';
$string['displaycoursestructuredesc'] = 'Bu seçenek, ders yapısı görünümü için varsayılan değeri ayarlar';
$string['displaycoursestructure_help'] = 'Etkinleştirildiğinde, içindekiler SCORM anahat sayfasında görünür.';
$string['displaydesc'] = 'SCORM pakedinin yeni bir pencerede görünüp görünmeyeceği';
$string['displaysettings'] = 'Görünüm ayarları';
$string['dnduploadscorm'] = 'Bir SCORM pakedi ekle';
$string['domxml'] = 'DOMXML harici kütüphanesi';
$string['duedate'] = 'Bitiş tarihi';
$string['element'] = 'Öge';
$string['enter'] = 'Giriş';
$string['entercourse'] = 'Derse gir';
$string['errorlogs'] = 'Hata kayıtları';
$string['eventattemptdeleted'] = 'Silinmeye çalışıldı';
$string['eventinteractionsviewed'] = 'Görüntülenen etkileşimler';
$string['eventreportviewed'] = 'Görüntülenen rapor';
$string['eventscolaunched'] = 'Sco başlatıldı';
$string['eventscorerawsubmitted'] = 'SCORM ham skoru gönderildi';
$string['eventstatussubmitted'] = 'Gönderilen SCORM durumu';
$string['eventtracksviewed'] = 'İzlemeler Görüntülendi';
$string['eventuserreportviewed'] = 'Görüntülenen kullanıcı raporu';
$string['everyday'] = 'Her gün';
$string['everytime'] = 'Kullandığı her zaman';
$string['exceededmaxattempts'] = 'En fazla uygulama sayısına ulaştınız.';
$string['exit'] = 'Dersten çık';
$string['exitactivity'] = 'Etkinlikten çık';
$string['expired'] = 'Üzgünüz, bu etkinlik {$a} tarihinde kapatılmış ve artık erişilemez';
$string['external'] = 'Harici paket zamanlamasını güncelle';
$string['failed'] = 'Hata oluştu';
$string['finishscorm'] = 'Bu kaynağı incelemeyi bitirdiyseniz, {$a}';
$string['finishscormlinkname'] = 'Ders sayfasına dönmek için burayı yıklayın';
$string['firstaccess'] = 'İlk erişim';
$string['firstattempt'] = 'İlk uygulama';
$string['floating'] = 'Kaydırma';
$string['forcecompleted'] = 'Tamamlamaya zorla';
$string['forcecompleteddesc'] = 'Bu seçenek, tamamlamaya zorla ayarı için varsayılan değeri ayarlar';
$string['forcecompleted_help'] = 'Etkinleştirildiğinde, şu anki girişimin durumu \'\'tamamlandı\'\'ya yönelmek zorunda kalır. (Yalnızca SCORM 1.2 paketlerine uygulanabilir.)';
$string['forcejavascript'] = 'JavaScript\'i etkinleştirmek için kullanıcıları zorla';
$string['forcejavascript_desc'] = 'Etkinleştirildiğinde (önerilir) JavaScript bir kullanıcının tarayıcısında desteklenmiyorsa  SCORM nesnelerine erişimi engeller. Geçersiz kılınırsa kullanıcı SCORM\'u inceleyebilir fakat API iletişimi başarısız olacak ve hiçbir not bilgisi kaydedilmeyecektir.';
$string['forcejavascriptmessage'] = 'JavaScript\'in bu nesneyi incelemesi gerekmektedir, Lütfen tarayıcınızdaki JavaScript\'i etkinleştirin ve yeniden deneyin.';
$string['forcenewattemptdesc'] = 'Bu ayar, "Yeni denemeyi başlat" onay kutusunu gizler ve inceleme modunu önler. SCORM bir öğrencinin herhangi bir noktada aynı girişime geri dönmesine izin verir ve önceki girişimi "tamamlandı", "geçti" veya "başarısız" olarak ayarlanmadıkça yeni bir girişim mümkün değildir. SCORM paketi bunu yapmazsa, öğrenci daima aynı girişi tekrar yapacaktır.';
$string['found'] = 'Manifest bulundu';
$string['frameheight'] = 'Bu seçenek sahnenin veya ekranın varsayılan yüksekliğini ayarlar';
$string['framewidth'] = 'Bu seçenek sahnenin veya ekranın varsayılan genişliğini ayarlar';
$string['fromleft'] = 'Soldan';
$string['fromtop'] = 'Üstten';
$string['fullscreen'] = 'Ekranı kapla';
$string['general'] = 'Genel veri';
$string['gradeaverage'] = 'Ortalama not';
$string['gradeforattempt'] = 'Uygulama notu';
$string['gradehighest'] = 'En yüksek not';
$string['grademethod'] = 'Not verme yöntemi';
$string['grademethoddesc'] = 'Bu seçenek, bir etkinlik için varsayılan not verme değerini ayarlar';
$string['grademethod_help'] = 'Not verme yöntemi faaliyetin tek bir girişimine yönelik notun nasıl belirlendiğini açıklar.

4 tane not verme yöntemi vardır:

* Nesneleri öğrenme - Tamamlanan/geçilen öğrenme nesnelerinin sayısı
* En yüksek not - Tüm geçilen öğrenme unsurlarında kazanılan en yüksek puan
* Ortalama not - Tüm puanların ortalaması
* Toplam not - Tüm puanların toplamı';
$string['gradereported'] = 'Not verme raporu';
$string['gradescoes'] = 'Öğrenme Nesneleri';
$string['gradesettings'] = 'Not ayarları';
$string['gradesum'] = 'Notları topla';
$string['height'] = 'Yükseklik';
$string['hidden'] = 'Gizli';
$string['hidebrowse'] = 'Önizleme modunu kapat';
$string['hidebrowsedesc'] = 'Bu seçenek, önizleme modunun etkin olup olmayacağını ayarlar';
$string['hidebrowse_help'] = 'Önizleme modu bir öğrencinin katılmadan önce faaliyeti gözden geçirmesine olanak tanır. Önizleme modu geçersiz kılınırsa, önizleme butonu gizlenir.';
$string['hideexit'] = 'Çıkış bağlantısını gizle';
$string['hidereview'] = 'Önizleme düğmesini gizle';
$string['hidetoc'] = 'Ders yapısı görünümü (İçindekiler)';
$string['hidetocdesc'] = 'Bu seçenek, ders yapısı görünümünün (İçindekiler) gösterilip gösterilmeyeceğini ayarlar';
$string['hidetoc_help'] = 'SCORM oynatıcısındaki içindekiler ögelerinin nasıl görüntülendiği';
$string['highestattempt'] = 'En yüksek uygulama';
$string['identifier'] = 'Soru Tanımlayıcısı';
$string['incomplete'] = 'Tamamlanmadı';
$string['info'] = 'Bilgi';
$string['interactions'] = 'Etkileşimler';
$string['invalidactivity'] = 'Scorm etkinliği hatalı';
$string['invalidhacpsession'] = 'Geçersiz HACP oturumu';
$string['invalidmanifestname'] = 'Yalnızca imsmanifest.xml ya da .zip dosyaları seçilebilir.';
$string['invalidmanifestresource'] = 'UYARI: Aşağıdaki kaynaklar manifestonuzda referans alınmış fakat bulunamamıştır:';
$string['invalidurl'] = 'Geçersiz URL belirtildi';
$string['invalidurlhttpcheck'] = 'Geçersiz URL belirtildi. Hata giderme mesajı:<pre>{$a->cmsg}</pre>';
$string['last'] = 'Son erişim tarihi';
$string['lastaccess'] = 'Son erişim';
$string['lastattempt'] = 'Son uygulama';
$string['lastattemptlock'] = 'Son uygulamadan sonra kilitle';
$string['lastattemptlockdesc'] = 'Bu seçenek, son uygulamadan sonra kilit ayarının varsayılan değerini ayarlar';
$string['lastattemptlock_help'] = 'Etkinleştirildiğinde, bir öğrencinin tüm ayrılan girişimlerini tükettikten sonra SCORM oynatıcıyı başlatmasını önler.';
$string['location'] = 'Adres çubuğunu göster';
$string['masteryoverride'] = 'Mastery skor durumu geçersiz kılar.';
$string['masteryoverridedesc'] = 'Bu tercih, mastery score geçersiz kılma ayarı için varsayılanı ayarlar';
$string['masteryoverride_help'] = 'Etkinleştirildiğinde ve hakimlik skoru sağlandığı zaman, LMSFinish çağrıldığında ve ham skor ayarlandıysa, durum ham skor ve mastery skoru kullanılarak yeniden hesaplanacak ve SCORM tarafından sağlanan herhangi bir durum ("eksik" de dahil olmak üzere) geçersiz kılınacaktır.';
$string['max'] = 'Max puan';
$string['maximumattempts'] = 'Uygulama sayısı';
$string['maximumattemptsdesc'] = 'Bu seçenek, bir etkinlik için en fazla uygulama sayısını ayarlar';
$string['maximumattempts_help'] = 'Bu ayarlama sınırlanacak olan girişimlerin sayısını geçerli kılar. Yalnızca SCORM 1.2 ve AICC paketleri için uygulanabilir.';
$string['maximumgradedesc'] = 'Bu seçenek, bir etkinlik için verilebilecek en fazla notu ayarlar';
$string['menubar'] = 'Menü çubuğunu göster';
$string['min'] = 'Min puan';
$string['missing_attribute'] = '{$a->tag} etiketi içinde hatalı {$a->attr} özelliği';
$string['missingparam'] = 'Gerekli bir alan eksik veya hatalı';
$string['missing_tag'] = 'Hatalı tag {$a->tag}';
$string['mode'] = 'Mod';
$string['modulename'] = 'SCORM/AICC';
$string['modulename_help'] = 'BİR SCORM pakedi öğrenim hedeflerine yönelik kabul edilen standartlara göre pkaetlenmiş dosyaların koleksiyonudur. SCORM faaliyet modülü SCORM ve AICC paketlerinin bir zip dosyası olarak yüklenip derse eklenmesine olanak tanır.

İçerik çoğunlukla sayfalar arasındaki gezinim ile bir çok sayfada görüntülenir. Bir açılır pencerede içeriği görüntülemenin çeşitli yolları vardır, içindekilerle, gezinim butonlarıyla vb.
SCORM faaliyetleri genellikle not defterine kaydedilen notlar ile soruları içerir.

SCORM faaliyetleri şu amaçlara yönelik olarak kullanılabilir:

* Çoklu ortam ve animasyonların sunumu
* Bir değerlendirme aracı olarak';
$string['modulenameplural'] = 'SCORM/AICC';
$string['nav'] = 'Gezinimi Göster';
$string['navdesc'] = 'Bu ayarlama gezinim butonlarının ve pozisyonlarının gösterileceğini veya gizleneceğini belirler.';
$string['nav_help'] = 'Bu ayarlama gezinim butonlarının ve pozisyonlarının gösterileceğini veya gizleneceğini belirler.

3 seçenek vardır:

* Hayır - Gezinim butonları gösterilmez
* İçerik altında - Gezinim butonları SCORM paket içeriğinin altında gösterilir
* Kayan - Gezinim butonları kaydırılarak paket tarafından belirlenen üstten ve soldan pozisyonlarla gösterilir.';
$string['navigation'] = 'Gezinim';
$string['navpositionleft'] = 'Soldan gezinim butonlarının piksel cinsinden pozisyonu';
$string['navpositiontop'] = 'Üstten gezinim butonlarının piksel cinsinden pozisyonu';
$string['networkdropped'] = 'SCORM çalar internet bağlantınızın güvenilmez olduğunu veya kesintiye uğradığını belirlemiştir. Bu SCORM etkinliğine devam ederseniz ilerleme kaydedilemeyebilir. <br />
Şimdi etkinlikten çıkıp güvenilir bir İnternet bağlantınız olduğunda geri dönmelisiniz.';
$string['newattempt'] = 'Yeni bir uygulama başlat';
$string['next'] = 'Devam et';
$string['noactivity'] = 'Rapor edilecek bir şey yok';
$string['noattemptsallowed'] = 'İzin verilen uygulama sayısı';
$string['noattemptsmade'] = 'Yaptığınız uygulama sayısı';
$string['no_attributes'] = '{$a->tag} etiketinin özellikleri olmalı';
$string['no_children'] = '{$a->tag} etiketinin alt ögeleri olmalı';
$string['nolimit'] = 'Sınırsız uygulama';
$string['nomanifest'] = 'Manifest bulunamadı';
$string['noprerequisites'] = 'Üzgünüz, bu öğrenme nesnesine erişmek için gerekli ön şartları yerine getirmediniz.';
$string['noreports'] = 'Gösterilecek rapor yok';
$string['normal'] = 'Normal';
$string['noscriptnoscorm'] = 'Tarayıcınız javascripti desteklemiyor veya etkinleştirmediniz. Bu SCORM paketi gösterilmeyebilir veya veriler doğru bir şekilde kaydedilmeyebilir.';
$string['notattempted'] = 'Uygulanmadı';
$string['not_corr_type'] = '{$a->tag} etiketi için tip uyumsuzluğu';
$string['notopenyet'] = 'Üzgünüz, bu etkinliğe {$a} tarihine kadar erişemezsiniz.';
$string['objectives'] = 'Amaçlar';
$string['optallstudents'] = 'tüm kullanıcılar';
$string['optattemptsonly'] = 'yalnızca girişime sahip kullanıcılar';
$string['options'] = 'Seçenekler';
$string['optionsadv'] = 'Seçenekler (Geliştirilmiş)';
$string['optionsadv_desc'] = 'Kontrol edilirse, genişlik ve yükseklik geliştirilmiş ayarlar olarak listelenecektir.';
$string['optnoattemptsonly'] = 'yalnızca hiçbir girişime sahip olmayan kullanıcılar';
$string['organization'] = 'Düzenleme';
$string['organizations'] = 'Düzenlemeler';
$string['othersettings'] = 'Ek ayarlar';
$string['package'] = 'Paket dosyası';
$string['packagedir'] = 'Dosya sistemi hatası: Klasör oluşturulamıyor';
$string['packagefile'] = 'Paket dosyası belirtilmedi';
$string['packagehdr'] = 'Paket';
$string['package_help'] = 'Paket dosyası SCORM/AICC ders tanım dosyaları içeren bir zip dosyası.';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Bu ayarlama SCORM pakedinin belirlenmesi için dosya seçici vasıtasıyla bir dosyayı seçmekten ziyade bir URL\'yi etkinleştirir.';
$string['page-mod-scorm-x'] = 'Her SCORM modül sayfası';
$string['pagesize'] = 'Sayfa boyutu';
$string['passed'] = 'Geçti';
$string['php5'] = 'PHP 5 (DOMXML doğal kütüphansesi)';
$string['pluginadministration'] = 'SCORM paket yönetimi';
$string['pluginname'] = 'SCORM pakedi';
$string['popup'] = 'Yeni pencere';
$string['popuplaunched'] = 'Bu SCORM pakedi açılır bir pencerede başlatıldı, bu kaynağı incelemeyi bitirdiyseniz, ders sayfasına dönmek için burayı tıklayın';
$string['popupmenu'] = 'Açılır menüde';
$string['popupopen'] = 'Paketi yeni bir pencerede aç';
$string['popupsblocked'] = 'Açılır pencere bloklu ve bu SCORM pakedinin çalışmasını durduruyor gibi gözüküyor. Lütfen yeniden denemeden önce tarayıcı ayarlarınızı kontrol edin.';
$string['popup_simple'] = 'Yeni pencere (basit)';
$string['popup_simple_closenotice'] = 'Bir içerik penceresi açık. Aynı zamanda bu pencere de kapatılacak.';
$string['popup_simple_notice'] = '<p>İçeriğiniz başka bir sayfada oynatılıyor.</p><p><strong>İçerik oynatmayı bitirene kadar bu sayfayı kapamayın.</strong></p>';
$string['popup_simple_popupblockednotice'] = '<p><strong>İçeriğiniz başlamadı.</strong></p>Açılan menülerin bu site için etkinleştirilmiş olduğundan emin olun ve yeniden deneyin.</p>';
$string['popup_simple_popupmanuallaunch'] = 'Manüel olarak başlatmak için tıklayın';
$string['popup_simple_redirectingnotice'] = 'İşlem kaydediliyor. Ders sayfasına yeniden yönlendiriliyor...';
$string['position_error'] = '{$a->tag} etiketi, {$a->parent} etiketinin alt ögesi olamaz.';
$string['preferencespage'] = 'Yalnızca bu sayfa için tercihler';
$string['preferencesuser'] = 'Bu rapor için tercihler';
$string['prev'] = 'Önceki';
$string['protectpackagedownloads'] = 'Paket indirme işlemlerini koruma';
$string['protectpackagedownloads_desc'] = 'Etkinleştirilirse, SCORM paketleri yalnızca kullanıcının ders yöneticisi etkinlik yeteneği varsa indirilebilir. Devre dışı bırakılırsa, SCORM paketleri her zaman indirilebilir (mobil veya diğer yollarla).';
$string['raw'] = 'Ham puan';
$string['regular'] = 'Düzenli Manifest';
$string['report'] = 'Rapor';
$string['reportcountallattempts'] = '{$a->nbresults} sonuçlarından, {$a->nbusers} kullanıcıları için {$a->nbattempts} girişimleri';
$string['reportcountattempts'] = '{$a->nbresults} sonuçlar ({$a->nbusers} users)';
$string['reports'] = 'Raporlar';
$string['repositorynotsupported'] = 'Bu depo doğrudan imsmanifest.xml dosyasına bağlanmayı desteklemez.';
$string['response'] = 'Yanıt';
$string['result'] = 'Sonuç';
$string['results'] = 'Sonuçlar';
$string['review'] = 'Önizleme';
$string['reviewmode'] = 'Önizleme Modu';
$string['rightanswer'] = 'Doğru cevap';
$string['scoes'] = 'Öğrenme Nesneleri';
$string['score'] = 'Puan';
$string['scoreachieved'] = 'Çentikli {$a}';
$string['scorerequired'] = 'Skor {$a}';
$string['scorm12standard'] = 'SCORM 1.2 standart modunu etkinleştir';
$string['scorm12standarddesc'] = 'Bu ayarın devre dışı bırakılması, Moodle\'ın SCORM 1.2 belirtiminin izin verdiği miktardan daha fazla veri saklamasına izin verir.
SCORM paketleriniz kullanıcılara büyük miktarda metin girmesine izin verirse veya paketiniz suspend_data alanına büyük miktarda veri saklamaya çalışırsa bunu devre dışı bırakın.';
$string['scorm:addinstance'] = 'Yeni bir SCORM pakedi ekleyin';
$string['scormclose'] = 'Bitiş';
$string['scormcourse'] = 'Öğrenme Dersi';
$string['scorm:deleteownresponses'] = 'Kişiye özgü girişimleri sil';
$string['scorm:deleteresponses'] = 'Kullanıcı SCORM uygulamalarını sil';
$string['scormloggingoff'] = 'API kaydı kapalı';
$string['scormloggingon'] = 'API kaydı açık';
$string['scormopen'] = 'Açık';
$string['scormresponsedeleted'] = 'Kullanıcı uygulamaları silindi';
$string['scorm:savetrack'] = 'İzlemeleri kaydet';
$string['scorm:skipview'] = 'Gözgeçirmeyi atla';
$string['scormtype'] = 'Tip';
$string['scormtype_help'] = 'Bu ayarlama pakedin derse nasıl dahil edileceğini belirler. 4 seneçek vardır:

* Yüklenen paket - Bir SCORM pakedinin dosya seçici aracılığıyla seçilmesine olanak tanır
* Harici SCORM manifestosu - Bir imsmanifest.xml URL\'sinin belirlenmesine olanak tanır. Not: URL sitenizden farklı bir etki alanı ismine sahipse, \'\'İndirilen paket\'\' daha iyi bir seçenektir, çünkü aksi takdirde notlar kaydedilmez.
*\'\'İndirilen paket - Bir paket URL\'sinin belirlenmesine olanak tanır. Pket açılacak ve yerel olarak kaydedilecektir, harici SCORM pakedi güncellendiğinde güncellenecektir.
*Harici AICC URL - Bu URL tek bir AICC Faaliyeti için bir açılış URL\'sidir. Sözde paket bunun etrafında oluşturulacaktır.';
$string['scorm:viewreport'] = 'Raporlara bak';
$string['scorm:viewscores'] = 'Notlara bak';
$string['scrollbars'] = 'Kaydırma çubuğuna izin ver';
$string['search:activity'] = 'SCORM paketi - etkinlik bilgileri';
$string['selectall'] = 'Tümünü seç';
$string['selectnone'] = 'Tümünü iptal et';
$string['show'] = 'Göster';
$string['sided'] = 'Sol tarafta';
$string['skipview'] = 'Öğrenci içerik yapısı atlaması sayfası';
$string['skipviewdesc'] = 'Bu tercih varsayılanı bir sayfanın içerik yapısı atlandığında ayarlar';
$string['skipview_help'] = 'Bu ayarlama içerik yapı sayfasının atlanıp atlanmaması (görüntülenmeyen) gerektiğini belirler. Paket yalnızca bir öğrenme unsuru içeriyorsa, içerik yapı sayfası her zaman atlanabilir.';
$string['slashargs'] = 'UYARI: Bölme işaretli değişkenler bu sitede geçersiz kılınmıştır ve unsurlar beklendiği gibi fonksiyonlarını yerine getirmeyebilir!';
$string['stagesize'] = 'Sahne boyutu';
$string['stagesize_help'] = 'Bu iki ayarlama öğrenim unsurlarına yönelik olarak çerçeve/pencere genişliğini ve yüksekliğini belirler.';
$string['started'] = 'Başlama tarihi';
$string['status'] = 'Durum';
$string['statusbar'] = 'Durum çubuğunu göster';
$string['student_response'] = 'Verilen yanıt';
$string['subplugintype_scormreport'] = 'Rapor';
$string['subplugintype_scormreport_plural'] = 'Raporlar';
$string['suspended'] = 'Durduruldu';
$string['syntax'] = 'Yazım hatası';
$string['tag_error'] = 'Bu içerikte bilinmeyen bir etiket ({$a->tag}) var: {$a->value}';
$string['time'] = 'Zaman';
$string['title'] = 'Başlık';
$string['toc'] = 'TOC';
$string['toolbar'] = 'Araç çubuğunu göster';
$string['too_many_attributes'] = '{$a->tag} etiketinin çok fazla özelliği var';
$string['too_many_children'] = '{$a->tag} etiketinin çok fazla alt ögesi var';
$string['totaltime'] = 'Zaman';
$string['trackcorrectcount'] = 'Doğru sayım';
$string['trackcorrectcount_help'] = 'Soruya yönelik doğru sonuçların sayısı';
$string['trackid'] = 'Kimlik';
$string['trackid_help'] = 'Bu, bu soru için SCORM pakediniz tarafından ayarlanmış tanıtıcıdır, SCORM tanımlaması tüm soru metninin sağlanmasına izin vermez.';
$string['trackingloose'] = 'UYARI: Bu paketin izleme verisi kaybolacak!';
$string['tracklatency'] = 'Gecikme';
$string['tracklatency_help'] = 'Sorunun öğrenciye bir yanıt için elverişli hale getirilmesi ve ilk yanıtın zamanı arasında geçen süre.';
$string['trackpattern'] = 'Düzen';
$string['trackpattern_help'] = 'Bu, bu soruya verilecek doğru yanıtın ne olacağıdır, öğrencilerin yanıtını göstermez.';
$string['trackresponse'] = 'Yanıt';
$string['trackresponse_help'] = 'Bu, bu soru için öğrenicinin vermiş olduğu yanıttır';
$string['trackresult'] = 'Sonuç';
$string['trackresult_help'] = 'Öğrenci doğru bir yanıt girdiğinde gösterir.';
$string['trackscoremax'] = 'Maksimum skor';
$string['trackscoremax_help'] = 'Yeni skor için atanabilecek maksimum değer';
$string['trackscoremin'] = 'Minimum skor';
$string['trackscoremin_help'] = 'Yeni skor için atanabilecek minimum değer';
$string['trackscoreraw'] = 'Yeni skor';
$string['trackscoreraw_help'] = 'Minimum ve maksimum değerler tarafından sınırlandırılan aralığa ilişkin öğrenci performansını yansıtan numara';
$string['tracksuspenddata'] = 'Veriyi duraklat';
$string['tracksuspenddata_help'] = 'Depoya boş yer sağlar ve öğrenci oturumları arasındaki veriyi geri alır';
$string['tracktime'] = 'Zaman';
$string['tracktime_help'] = 'Girişimin başlatıldığı zaman';
$string['tracktype'] = 'Tür';
$string['tracktype_help'] = 'Sorunun türü, örneğin \'\'seçim\'\' ya da \'\'kısacevap\'\'';
$string['trackweight'] = 'Ağırlık';
$string['trackweight_help'] = 'Skor hesaplanırken soruya atanan ağırlık.';
$string['type'] = 'Tip';
$string['typeaiccurl'] = 'Harici AICC URL';
$string['typeexternal'] = 'Harici SCORM manifest';
$string['typelocal'] = 'Yüklenmiş paket';
$string['typelocalsync'] = 'İndirilmiş paket';
$string['undercontent'] = 'İçerik altında';
$string['unziperror'] = 'Paket açılırken hata oluştu';
$string['updatefreq'] = 'Otomatik-güncelleme sıklığı';
$string['updatefreqdesc'] = 'Bu tercih bir faaliyetin varsayılan otomatik güncelleme sıklığını ayarlar';
$string['updatefreq_error'] = 'Otomatik güncelleme sıklığı yalnızca paket dosyası harici olarak barındırıldığı zaman ayarlanabilir';
$string['updatefreq_help'] = 'Bu harici pakedin otomatik olarak indirilip güncellenmesine olanak tanır';
$string['validateascorm'] = 'Bir paketi denetle';
$string['validation'] = 'Denetleme sonucu';
$string['validationtype'] = 'Bu seçenek SCORM paketindeki manifest dosyasınının geçerliliğini denetlemek için DOMXML kütüphanesinin kullanımını ayarlar. Ne yaptığınızı bilmiyorsanız seçili olanı bırakın.';
$string['value'] = 'Değer';
$string['versionwarning'] = 'Manifest sürümü 1.3\'den daha eski, {$a->tag} etiketinde uyarı';
$string['viewallreports'] = '{$a} uygulama raporuna bak';
$string['viewalluserreports'] = '{$a} uygulama raporuna bak';
$string['whatgrade'] = 'Uygulama notu';
$string['whatgradedesc'] = 'Çok yönlü girişimlere izin verildiğinde en yüksek, ortalama (orta), ilk ya da son tamamlanan girişimin not defterine kaydedilip edilmediği.';
$string['whatgrade_help'] = 'Çok yönlü girişimlere izin verilirse, bu ayarlama en yüksek, ortalama (orta), ilk ya da son tamamlanan girişimin not defterine kaydedilip edilmediğini belirler. Son tamamlanan girişim seçeneği \'başarısız\' durumlu girişimleri içermez.

Çok yönlü girişimleri yürütmeye dair notlar:

* Yeni bir girişim başlatma seçeneği içerik yapı sayfasındaki Giriş butonunun yukarısındaki onay kutusu tarafından sağlanır, bu yüzden birden fazla girişime izin vermek istiyorsanız bu sayfaya erişim sağladığınızdan emin olun.
* Bazı SCORM paketleri yeni girişimlere yönelik olarak akıllı olmasına karşın çoğu değildir. Bunun anlamı bir öğrenci var olan bir girişime yeniden katılırsa, SCORM içeriği önceki girişimlerin üzerine yazmadan kaçınmak için iç mantık barındırıyorsa girşimin \'tamamlanmış\' ya da \'geçmiş\' olmasına rağmen üstlerine yazılabilir.
* \'\'Tamamlananı zorla\'\', \'\'Yeni girişimi zorla\'\' ve \'\'Son girişimden sonra kilitle\'\' ayarları da çok yönlü girişimlere ilave yönetim sağlar.';
$string['width'] = 'Genişlik';
$string['window'] = 'Pencere';
$string['youmustselectastatus'] = 'İstemek için bir durum seçmelisiniz';
