<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Yorum ekle';
$string['addedbegins'] = 'başlar';
$string['addedends'] = 'biter';
$string['admin'] = 'Yönetim';
$string['adminmenu'] = 'Yönetici menüsü';
$string['attachmentattach'] = 'Eklenti olarak ekle';
$string['attachmentimage'] = 'Görsel olarak ekle';
$string['attachmentlink'] = 'Bağlantı olarak ekle';
$string['attachments'] = 'Bu sayfada dosyalar var';
$string['backcomments'] = 'Yorumlara dön';
$string['backhistory'] = 'Geçmişe geri dön';
$string['backoldversion'] = 'Eski sürüme geri dön';
$string['backpage'] = 'Sayfaya geri dön';
$string['backtomapmenu'] = 'Harita menüsüne geri dön';
$string['cannotcomparenewerversion'] = 'Sayfa sürümü yalnızca daha eski bir sürümle karşılaştırılabilir.';
$string['cannoteditpage'] = 'Bu sayfayı düzenleyemezsiniz.';
$string['cannotmanagefiles'] = 'Wiki dosyalarını yönetmek için yetkiniz yok.';
$string['cannotviewfiles'] = 'Wiki dosyalarını incelemek için yetkiniz yok.';
$string['cannotviewpage'] = 'Bu sayfayı inceleyemezsiniz.';
$string['changerate'] = 'Değiştirmek ister misiniz?';
$string['comments'] = 'Yorumlar';
$string['commentscount'] = 'Yorumlar ({$a})';
$string['comparesel'] = 'Seçileni karşılaştır';
$string['comparewith'] = '{$a->old} Versiyonunu {$a->new} versiyonu ile karşılaştırma';
$string['contributions'] = 'Katkılar';
$string['contributions_help'] = 'Düzenlediğiniz sayfaların listesi';
$string['createcomment'] = 'Yorum oluşturuluyor';
$string['createddate'] = '{$a->date} by {$a->username}: Oluşturuldu';
$string['createpage'] = 'Sayfayı oluştur';
$string['creating'] = 'Bir wiki sayfası oluşturuluyor';
$string['creole'] = 'Kreole';
$string['defaultformat'] = 'Varsayılan biçim';
$string['defaultformat_help'] = 'Bu ayarlama wiki sayfalarını düzenlerken kullanılan varsayılan formatı belirler.

*HTML - HTML düzenleyicisi mevcut
*Kreole - Ortak bir wiki biçimlendirme dili için ufak bir düzenleme araç çubuğu mevcuttur
*Nwiki - toplu Nwiki modülünde kullanılan biçimleme dili gibi Mediawiki';
$string['deleteallpages'] = 'Tüm wiki sayfalarını sil';
$string['deletecomment'] = 'Yorum siliniyor';
$string['deletecommentcheck'] = 'Yorumu sil';
$string['deletecommentcheckfull'] = 'Bu yorumu silmek istediğinizden emin misiniz?';
$string['deletedbegins'] = 'Silinen';
$string['deletedends'] = 'Silinen';
$string['deleteupload'] = 'Sil';
$string['deleteversions'] = 'Sayfa sürümlerini sil';
$string['diff'] = 'Fark';
$string['diff_help'] = 'Sayfanın seçilen sürümleri farklılıkları bulmak için karşılaştırılabilir.';
$string['edit'] = 'Düzenle';
$string['editblocks'] = 'Düzenleme bloklarını aç';
$string['editcomment'] = 'Yorumu düzenle';
$string['editfiles'] = 'Wiki dosyalarını düzenle';
$string['editing'] = 'Wiki sayfasını düzenle';
$string['editingcomment'] = 'Yorumu düzenle';
$string['editingpage'] = 'Bu sayfa \'{$a}\' düzenleniyor';
$string['editsection'] = 'Düzenle';
$string['eventdiffviewed'] = 'Wiki farklılıkları görüntülendi';
$string['eventhistoryviewed'] = 'Wiki geçmişi görüntülendi';
$string['eventmapviewed'] = 'Wiki sayfa haritası görüntülendi';
$string['eventpagecreated'] = 'Wiki sayfası oluşturuldu';
$string['eventpagedeleted'] = 'Wiki sayfası silindi';
$string['eventpagelocksdeleted'] = 'Kilitli wiki sayfası silindi';
$string['eventpageupdated'] = 'Wiki sayfası güncellendi';
$string['eventpageversiondeleted'] = 'Wiki sayfa sürümü silindi';
$string['eventpageviewed'] = 'Wiki sayfası görüntülendi';
$string['eventversionrestored'] = 'Wiki sürümü geri yüklendi';
$string['eventversionviewed'] = 'Wiki sayfası sürümü görüntülendi';
$string['filenotuploadederror'] = '\'{$a}\' Dosyası doğru bir şekilde yüklenemedi.';
$string['files'] = 'Dosyalar';
$string['filtername'] = 'Wiki Sayfası Otomatik-Linkleme';
$string['firstpagetitle'] = 'İlk sayfa adı';
$string['firstpagetitle_help'] = 'Wiki\'nin ilk sayfasının başlığı';
$string['forceformat'] = 'Biçimi zorla';
$string['forceformat_help'] = 'Biçim zorlanırsa (işaretlenen onaykutusu), bir wiki sayfasını düzenlerken biçim seçme seçeneği yok olur.';
$string['format'] = 'Biçim';
$string['formatcreole'] = 'Kreole biçimi';
$string['formatcreole_help'] = 'Kreole, uygun biçimlendirmeyi eklemeye yarayan bir düzenleme araç çubuğu olan ortak bir wiki biçimlendirme dilidir.

Yeni bir sayfa yaratmak için, çift kareli parantezde çerçevelenmiş yeni sayfa adını girin, örneğin [[Sayfa 2]].';
$string['format_help'] = '* HTML - HTML düzenleyicisi kullanılabilir
* Kreole - Ortak bir wiki biçimlendirme dili için ufak bir düzenleme araç çubuğu mevcuttur
*Nwiki - toplu Nwiki modülünde kullanılan biçimleme dili gibi Mediawiki';
$string['formathtml'] = 'HTML biçimi';
$string['formathtml_help'] = 'HTML düzenleyicisi içeriği biçimlendirmede kullanılabilir.

Yeni bir sayfa oluşturmak için, çift kareli parantezde çerçevelenmiş yeni sayfa adını girin, örneğin [[Sayfa 2]].';
$string['formatnwiki'] = 'NWiki biçimi';
$string['formatnwiki_help'] = '*Nwiki - toplu Nwiki modülünde kullanılan biçimleme dili gibi Mediawiki.

Yeni bir sayfa oluşturmak için, çift kareli parantezde çerçevelenmiş yeni sayfa adını girin, örneğin [[Sayfa 2]].';
$string['history'] = 'Geçmiş';
$string['history_help'] = 'Geçmiş listeleri sayfanın önceki sürümü ile bağlantılıdır.';
$string['html'] = 'HTML-biçimi';
$string['incorrectdeleteversions'] = 'Silme işlemi için tedarik edilen sayfa sürümleri hatalı.';
$string['incorrectpageid'] = 'Sayfa Kimliği yanlış.';
$string['incorrectsubwikiid'] = 'Subwiki kimliği yanlış.';
$string['incorrectwikiid'] = 'Wiki Kimliği yanlış.';
$string['individualpagedoesnotexist'] = 'Bireysel wiki sayfası mevcut değil';
$string['insertcomment'] = 'Yorumu ekle';
$string['insertimage'] = 'Bir görsel ekle...';
$string['insertimage_help'] = 'Bu açılan liste wiki düzenleyicisine bir görseli ekleyecektir. Wiki\'ye daha fazla görsel eklemeniz gerekirse, lütfen \'Dosyalar\' sekmesini kullanın.';
$string['invalidlock'] = 'Bu sayfa zaten başka bir kullanıcı tarafından kilitlendi.';
$string['invalidparameters'] = 'Geçersiz parametreler verildi.';
$string['invalidsection'] = 'Geçersiz bölüm.';
$string['invalidsesskey'] = 'Verilen sesskey geçerli değil, Lütfen veriyi tekrar gönderin.';
$string['javascriptdisabledlocks'] = 'Tarayıcınızdaki Javascript devre dışı ve kilitler çalışmıyor. Yaptığınız değişiklikler doğru bir şekilde kaydedilmemiş olabilir.';
$string['links'] = 'Bağlantılar';
$string['listall'] = 'Tümünü listele';
$string['listorphan'] = 'Artık satırı listele';
$string['lockingajaxtimeout'] = 'Sayfayı kilitleme, yenileme süresini düzenleme';
$string['lockingtimeout'] = 'Kilitleme zaman aşımı';
$string['map'] = 'Harita';
$string['mapmenu'] = 'Harita menüsü';
$string['migrationfinished'] = 'Taşıma başarıyla tamamlandı';
$string['migrationfinishednowikis'] = 'Taşıma tamamlandı, hiçbir wiki taşınamadı';
$string['missingpages'] = 'İçeriksiz sayfalar';
$string['modified'] = 'Değiştirilmiş';
$string['modulename'] = 'Wiki';
$string['modulename_help'] = 'Wiki faaliyet modülü katılımcıların internet sayfalarının koleksiyonuna ekleme ve düzenleme yapmalarına olanak tanır. Bir wiki ortak, bunu düzenleyebilen herkes ile, veya herkesin yalnızca kendisinin düzenleyebileceği wikiye sahip olduğu şahsi şekilde olabilir.

Wiki\'deki her sayfanın önceki versiyonunun bir geçmişi her bir katılımcı tarafından yapılan düzenlemeleri sıralayarak saklanır.

Wikiler pek çok kullanıma sahiptir, örneğin

* Ders notları ya da çalışma rehberleri
* Bir fakültenin üyelerinin çalışma taslağı ya da toplantı ajandasını planlaması için
* Öğrencilerin ortak bir şekilde öğretmenleri tarafından ayarlanmış bir konu için içerik yaratarak çevrim içi bir kitap yazmaları için
* Her katılımcının bir satır ya da mısra yazacağı ortak çalışmaya dayalı hikaye anlatımı ya da şiir oluşturma
* Sınav notları ya da gözden geçirmeler için kişisel bir dergi olarak (kişisel bir wiki kullanarak)';
$string['modulenameplural'] = 'Wikiler';
$string['navigation'] = 'Gezinme';
$string['navigationfrom'] = 'Bu sayfanın geldiği yer';
$string['navigationfrom_help'] = 'Bu sayfaya bağlı olan wiki sayfaları';
$string['navigationto'] = 'Bu sayfanın gideceği yer';
$string['navigationto_help'] = 'Diğer sayfalara olan bağlantı';
$string['newpage'] = 'Yeni';
$string['newpagehdr'] = 'Yeni sayfa';
$string['newpagetitle'] = 'Yeni sayfa başlığı';
$string['noattachments'] = '<strong>Hiçbir dosya eklenmedi</strong>';
$string['nocomments'] = 'Hiçbir yorum yok';
$string['nocontent'] = 'Bu sayfa için hiçbir içerik yok';
$string['nocontribs'] = 'Bu wikide hiçbir katılımınız bulunmamaktadır';
$string['nocreatepermission'] = 'Gereken sayfa iznini oluştur';
$string['noeditcommentpermission'] = 'Gereken yorum iznini düzenle';
$string['noeditpermission'] = 'Gereken sayfa iznini düzenle';
$string['nofrompages'] = 'Bu sayfaya hiç bağlantı bulunamadı';
$string['nohistory'] = 'Bu sayfa için geçmiş yok';
$string['nomanagecommentpermission'] = 'Yorumları gereken iznleri yönet';
$string['nomanagewikipermission'] = 'Gereken wiki iznini yönet';
$string['noorphanedpages'] = 'Hiçbir artık satır yok';
$string['nooverridelockpermission'] = 'Gereken kilit iznini geçersiz kıl';
$string['norated'] = 'Bu sayfa henüz derecelendirilmedi değil mi?';
$string['norating'] = 'Derecelendirme yok';
$string['nosearchresults'] = 'Hiçbir sonuç yok';
$string['noteditblocks'] = 'Blokları kapatmayı düzenlemeye geri dön';
$string['notingroup'] = 'Grupta değil';
$string['notmigrated'] = 'Bu wiki henüz geçirilmedi. Lütfen yöneticinizle irtibat kurun.';
$string['notopages'] = 'Bu sayfa diğer sayfalara bağlantı oluşturmaz';
$string['noupdatedpages'] = 'Güncellenen hiçbir sayfa yok';
$string['noviewcommentpermission'] = 'Gereken yorum iznini incele';
$string['noviewpagepermission'] = 'Gereken sayfa iznini incele';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Eski sürüm';
$string['orphaned'] = 'Artık sayfalar';
$string['orphaned_help'] = 'Diğer sayfa ile bağlantılı olmayan sayfaların listesi';
$string['overridelocks'] = 'Kilitleri geçersiz kıl';
$string['overridinglocks'] = 'Kilitler geçersiz kılınıyor...';
$string['pageexists'] = 'Bu sayfa zaten var.';
$string['pageindex'] = 'Sayfa Dizini';
$string['pageindex_help'] = 'Bu wiki\'nin sayfa ağacı';
$string['pageislocked'] = 'Biri şu an bu sayfayı düzenliyor. Bir kaç dakika sonra düzenlemeyi deneyin.';
$string['pagelist'] = 'Sayfa listesi';
$string['pagelist_help'] = 'Sayfa listesi alfabetik listeye göre kategorize edilir';
$string['page-mod-wiki-comments'] = 'Wiki modül yorumları sayfası';
$string['page-mod-wiki-history'] = 'Wiki geçmiş sayfası';
$string['page-mod-wiki-map'] = 'Wiki harita sayfası';
$string['page-mod-wiki-view'] = 'Wiki modül ana sayfası';
$string['page-mod-wiki-x'] = 'Herhangi bir wiki modül sayfası';
$string['pagename'] = 'Sayfa adı';
$string['peerreview'] = 'Gözden geçirmeye dikkat et';
$string['pluginadministration'] = 'Wiki yönetimi';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Yazıcı dostu sürümü';
$string['previewwarning'] = 'Bu bir ön izlemedir. Değişiklikler henüz kaydedilmedi.';
$string['print'] = 'Yazdır';
$string['rated'] = 'Bu sayfayı {$a} olarak derecelendirdiniz.';
$string['rating'] = 'Derecelendirme';
$string['ratingmode'] = 'Derecelendirme modu';
$string['removeallwikitags'] = 'Tüm wiki etiketlerini kaldır';
$string['removepages'] = 'Sayfaları kaldır';
$string['reparsetimeout'] = 'Varsayılan zamanaşımını yeniden yorumlama';
$string['repeatedsection'] = 'Wiki hatası: Bölüm adı tekrar edilemez \'{$a}\'';
$string['restore'] = 'Yeniden kur';
$string['restoreconfirm'] = '#{$a} Versiyonunu yeniden kurmak istediğinizden emin misiniz?';
$string['restoreerror'] = '#{$a} Versiyonu yeniden kurulamadı';
$string['restorethis'] = 'Bu versiyonu yeniden kur';
$string['restoreversion'] = 'Eski versiyonu yeniden kur';
$string['restoring'] = '#{$a} Versiyonu yeniden kuruluyor';
$string['return'] = 'Geri dön';
$string['save'] = 'Kaydet';
$string['saving'] = 'Wiki sayfası kaydediliyor';
$string['savingerror'] = 'Hata kaydediliyor';
$string['search:activity'] = 'Wiki - etkinlik bilgileri';
$string['search:collaborative_page'] = 'Wiki - işbirlikli sayfalar';
$string['searchcontent'] = 'Sayfa içeriğinde ara';
$string['searchresult'] = 'Sonuçları ara:';
$string['searchterms'] = 'Terimlerini ara';
$string['searchwikis'] = 'Wikileri ara';
$string['special'] = 'Özel';
$string['tableofcontents'] = 'İçindekiler';
$string['tagarea_wiki_pages'] = 'Wiki sayflalrı';
$string['tagsdeleted'] = 'Wiki etiketleri silindi';
$string['tagtitle'] = '"{$a}" Etiketine bakın';
$string['teacherrating'] = 'Öğretmen derecelendirmesi';
$string['timesrating'] = 'Bu sayfa ortalama {$a->s} ile {$a->c} kez değerlendirildi.';
$string['updatedpages'] = 'Güncellenmiş sayfalar';
$string['updatedpages_help'] = 'Yakında güncellenen wiki sayfaları';
$string['updatedwikipages'] = 'Güncellenmiş wiki sayfaları';
$string['upload'] = 'Yükle & Sil';
$string['uploadactions'] = 'İşlemler';
$string['uploadfiletitle'] = 'Ekler';
$string['uploadname'] = 'Dosya adı';
$string['uploadtitle'] = 'Dosyaları ekle';
$string['version'] = 'Sürüm';
$string['versionerror'] = 'Sürüm kimliği bulunmuyor';
$string['versionnum'] = 'Sürüm  #{$a}';
$string['view'] = 'İncele';
$string['viewallhistory'] = 'Tüm geçmişi incele';
$string['viewcurrent'] = 'Şimdiki sürümü';
$string['viewperpage'] = 'Her sayfa için {$a} sürümünü göster';
$string['viewversion'] = 'Sayfa sürümü #{$a} inceleniyor';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Yeni bir Wiki ekle';
$string['wikiattachments'] = 'Wiki ekleri';
$string['wikiboldtext'] = 'Kalın metin';
$string['wiki:createpage'] = 'Yeni wiki sayfaları oluştur';
$string['wiki:editcomment'] = 'Sayfalara yorumları ekle';
$string['wiki:editpage'] = 'Wiki sayfalarını kaydet';
$string['wikiexternalurl'] = 'Dış URL';
$string['wikifiles'] = 'Wiki dosyaları';
$string['wikifiletable'] = 'Yüklenen dosya listesi';
$string['wikiheader'] = 'Seviye {$a} Başlığı';
$string['wikihr'] = 'Yatay cetvel';
$string['wikiimage'] = 'Görsel';
$string['wikiinternalurl'] = 'İç bağlantı';
$string['wikiintro'] = 'Tanım';
$string['wikiitalictext'] = 'İtalik metin';
$string['wikilockingsettings'] = 'Kilitleme ve zaman aşımlarını yeniden yorumlama';
$string['wiki:managecomment'] = 'Wiki yorumlarını yönet';
$string['wiki:managefiles'] = 'Wiki dosyalarını yönet';
$string['wiki:managewiki'] = 'Wiki ayarlarını kontrol et';
$string['wikimode'] = 'Wiki modu';
$string['wikimodecollaborative'] = 'Ortak wiki';
$string['wikimode_help'] = 'Wiki modu herkesin wikiyi - ortak bir wiki- ya da herkesin sadece kendisinin düzenleyebileceği bir wikiye - şahsi bir wiki-ye sahip olup olamayacağını belirler.';
$string['wikimodeindividual'] = 'Şahsi wiki';
$string['wikiname'] = 'Sayfa Adı';
$string['wikinowikitext'] = 'Wiki metni yok';
$string['wikiorderedlist'] = 'Sıralanmış liste';
$string['wiki:overridelock'] = 'Kilidi geçersiz kıl';
$string['wikipages'] = 'Wiki sayfaları';
$string['wikisettings'] = 'Wiki ayarları';
$string['wikiunorderedlist'] = 'Sıralanmamış liste';
$string['wiki:viewcomment'] = 'Sayfa yorumlarını incele';
$string['wiki:viewpage'] = 'Wiki sayfalarını incele';
$string['wrongversionlock'] = 'Düzenleme yaptığınız süreç içerisinde başka bir kullanıı bu sayfayı düzenledi ve içeriğiniz artık kullanılmıyor.';
$string['wrongversionsave'] = 'Düzenleme yaptığınız süreç içerisinde başka bir kullanıcı bir sürüm oluşturdu ve onun yaptığı değişiklikler üzerine tekrar yazdınız, sayfa geçmişini kontrol edin.';
